webpackJsonp([17],{

/***/ 111:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return ConditionsPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__providers_api_api__ = __webpack_require__(15);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};



var ConditionsPage = /** @class */ (function () {
    function ConditionsPage(navCtrl, navParams, apiProvider) {
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.apiProvider = apiProvider;
        this.pageId = 2;
        this.loading = true;
        this.error = false;
        this.showLogout = false;
    }
    ConditionsPage.prototype.ngOnInit = function () {
        var _this = this;
        this.apiProvider.getCmsPage(this.pageId)
            .then(function (successCms) {
            _this.conditionsData = successCms[0];
            _this.loading = false;
            _this.error = false;
        }).catch(function (errorCms) {
            _this.loading = false;
            _this.error = true;
            console.error(errorCms);
        });
    };
    ConditionsPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-conditions',template:/*ion-inline-start:"/myApp/src/pages/conditions/conditions.html"*/'<ion-header>\n    <header [navCtrl]="navCtrl" [title]="\'Condizioni di partecipazione\'" [showLogout]="showLogout"></header>\n  </ion-header>\n  \n  \n  <ion-content>\n  \n    <div class="mondadori-loading" *ngIf="loading">\n      <ion-spinner></ion-spinner>\n    </div>\n  \n    <img src="../../assets/imgs/user-prizes/prize-header.jpg" />\n    <div padding class="condizioni-text" *ngIf="!loading" [innerHTML]="conditionsData.text"></div>\n  </ion-content>\n  '/*ion-inline-end:"/myApp/src/pages/conditions/conditions.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_2__providers_api_api__["a" /* ApiProvider */]])
    ], ConditionsPage);
    return ConditionsPage;
}());

//# sourceMappingURL=conditions.js.map

/***/ }),

/***/ 112:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return ContactPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__angular_forms__ = __webpack_require__(14);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__providers_api_api__ = __webpack_require__(15);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__ionic_native_native_storage__ = __webpack_require__(12);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};





var ContactPage = /** @class */ (function () {
    function ContactPage(navCtrl, navParams, nativeStorage, apiProvider, formBuilder, toastCtrl) {
        var _this = this;
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.nativeStorage = nativeStorage;
        this.apiProvider = apiProvider;
        this.formBuilder = formBuilder;
        this.toastCtrl = toastCtrl;
        this.loading = false;
        this.error = false;
        this.showLogout = false;
        this.userData = null;
        this.requestcontact = this.formBuilder.group({
            username: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required],
            email: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required],
            message: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required]
        });
        this.nativeStorage.getItem('user')
            .then(function (userData) {
            _this.userData = userData;
            _this.requestcontact = _this.formBuilder.group({
                message: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required]
            });
        }).catch(function (storageError) {
            console.error(storageError);
            _this.requestcontact = _this.formBuilder.group({
                username: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required],
                email: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required],
                message: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required]
            });
        });
    }
    ContactPage.prototype.requestContact = function () {
        var _this = this;
        var requestContact = this.requestcontact.value;
        if (this.userData) {
            requestContact.user_id = this.userData.user_id;
            requestContact.token = this.userData.key;
            requestContact.username = this.userData.username;
            requestContact.email = this.userData.email;
        }
        this.apiProvider.sendContact(requestContact)
            .then(function (successContact) {
            console.log(successContact);
            _this.showContactMessage(successContact.message);
            _this.requestcontact = _this.formBuilder.group({
                username: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required],
                email: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required],
                message: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required]
            });
        }).catch(function (errorContact) {
            console.error(errorContact);
            _this.showContactMessage(errorContact.message);
        });
    };
    ContactPage.prototype.showContactMessage = function (message) {
        var toast = this.toastCtrl.create({
            message: message,
            duration: 6000,
            position: 'bottom'
        });
        toast.onDidDismiss(function () {
            console.log('Dismissed toast');
        });
        toast.present();
    };
    ContactPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-contact',template:/*ion-inline-start:"/myApp/src/pages/contact/contact.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'Contatti\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n\n<ion-content>\n  <div class="mondadori-loading" *ngIf="loading">\n    <ion-spinner></ion-spinner>\n  </div>\n\n  <form [formGroup]="requestcontact" (ngSubmit)="requestContact()">\n    <ion-item *ngIf="!userData">\n      <ion-input autocomplete="off" type="text" formControlName="username" placeholder="Username"></ion-input>\n    </ion-item>\n    <ion-item *ngIf="!userData">\n      <ion-input email autocomplete="off" type="email" formControlName="email" placeholder="E-mail"></ion-input>\n    </ion-item>\n    <ion-item>\n      <ion-textarea autocomplete="off" type="text" formControlName="message"></ion-textarea>\n    </ion-item>\n\n    <button ion-button class="send-button" type="submit" [disabled]="!requestcontact.valid">Invia</button>\n  </form>\n\n  <div class="bottom-text">\n    Se hai domande, dubbi, problemi da segnalare, compila il form qui sopra e inviaci il messaggio: rispondiamo sempre a tutti, basta avere un p&ograve; di pazienza\n  </div>\n</ion-content>\n'/*ion-inline-end:"/myApp/src/pages/contact/contact.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_4__ionic_native_native_storage__["a" /* NativeStorage */],
            __WEBPACK_IMPORTED_MODULE_3__providers_api_api__["a" /* ApiProvider */],
            __WEBPACK_IMPORTED_MODULE_2__angular_forms__["a" /* FormBuilder */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["n" /* ToastController */]])
    ], ContactPage);
    return ContactPage;
}());

//# sourceMappingURL=contact.js.map

/***/ }),

/***/ 113:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return CookiePage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1__privacy_privacy__ = __webpack_require__(59);
var __extends = (this && this.__extends) || (function () {
    var extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b) if (b.hasOwnProperty(p)) d[p] = b[p]; };
    return function (d, b) {
        extendStatics(d, b);
        function __() { this.constructor = d; }
        d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
    };
})();
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};


var CookiePage = /** @class */ (function (_super) {
    __extends(CookiePage, _super);
    function CookiePage() {
        return _super !== null && _super.apply(this, arguments) || this;
    }
    /**
     * Return the URL of the Cookie Policy web page
     */
    CookiePage.prototype.getDestinationUrl = function () {
        return 'http://digital.mondadori.it/new-privacy-2014/cookie-policy-mondadori-2015.html';
    };
    CookiePage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-cookie',template:/*ion-inline-start:"/myApp/src/pages/cookie/cookie.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'Cookie\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n\n<ion-content></ion-content>'/*ion-inline-end:"/myApp/src/pages/cookie/cookie.html"*/,
        })
    ], CookiePage);
    return CookiePage;
}(__WEBPACK_IMPORTED_MODULE_1__privacy_privacy__["a" /* PrivacyPage */]));

//# sourceMappingURL=cookie.js.map

/***/ }),

/***/ 114:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return LoginPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__angular_forms__ = __webpack_require__(14);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__home_home__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__user_home_user_home__ = __webpack_require__(24);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__providers_api_api__ = __webpack_require__(15);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_6__ionic_native_in_app_browser__ = __webpack_require__(34);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_7__ionic_native_device__ = __webpack_require__(53);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_8__providers_fcm_fcm__ = __webpack_require__(89);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_9__providers_utils_utils__ = __webpack_require__(54);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_10__ionic_native_native_storage__ = __webpack_require__(12);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};











var LoginPage = /** @class */ (function () {
    function LoginPage(navCtrl, navParams, platform, events, formBuilder, apiProvider, loadingCtrl, toastCtrl, iab, fcm, device, renderer, utils, nativeStorage) {
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.platform = platform;
        this.events = events;
        this.formBuilder = formBuilder;
        this.apiProvider = apiProvider;
        this.loadingCtrl = loadingCtrl;
        this.toastCtrl = toastCtrl;
        this.iab = iab;
        this.fcm = fcm;
        this.device = device;
        this.renderer = renderer;
        this.utils = utils;
        this.nativeStorage = nativeStorage;
        this.submitIsVisible = true;
        this.iabTarget = '_blank';
        var commonOptions = 'location=yes,hidden=yes,hardwareback=no,zoom=no,hidenavigationbuttons=yes,toolbarcolor=#ff6860,closebuttoncolor=#ffffff,closebuttoncaption=<\ Torna\ all\'app';
        if (this.platform.is('ios')) {
            // iOS
            this.iabOptions = commonOptions + ',toolbarposition=top,toolbartranslucent=no';
        }
        else {
            // Android
            this.iabOptions = commonOptions + ',hideurlbar=yes,lefttoright=yes';
        }
        this.forgotPassword = 'false';
        this.recoverMessage = null;
        this.forgotPwFormGroup = this.formBuilder.group({
            email: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required]
        });
        this.loginFormGroup = this.formBuilder.group({
            username: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required],
            password: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required]
        });
    }
    LoginPage.prototype.forgotPwSubmit = function () {
        var _this = this;
        var email = this.forgotPwFormGroup.value.email;
        console.log(JSON.stringify(email));
        this.apiProvider.recoverPassword(email)
            .then(function (result) {
            _this.recoverMessage = 'Riceverai a breve una mail contenente le istruzioni per resettare la password.';
        }).catch(function (error) {
            console.error('Error recover', error.message);
            _this.recoverMessage = 'La mail inserita non è valida o non è esistente';
        });
    };
    LoginPage.prototype.loginSubmit = function () {
        var _this = this;
        this.submitIsVisible = false;
        this.utils.presentLoading();
        var user = this.loginFormGroup.value.username;
        var password = this.loginFormGroup.value.password;
        console.log("[LoginPage] loginSubmit > before login");
        this.apiProvider.login(user, password)
            .then(function (result) {
            console.log("[LoginPage] loginSubmit > API result: " + JSON.stringify(result));
            _this.events.publish('user:login');
            _this.fcm.getToken()
                .then(function (fcmtoken) {
                var device = {
                    uuid: _this.device.uuid,
                    version: _this.device.version,
                    serial: _this.device.serial,
                    platform: _this.device.platform,
                    model: _this.device.model,
                    manufacturer: _this.device.manufacturer,
                    isVirtual: _this.device.isVirtual,
                    cordova: _this.device.cordova
                };
                _this.apiProvider.registerFcmTokenAndDevice(fcmtoken, device)
                    .then(function (result) {
                    console.log("[LoginPage] loginSubmit > registerFcmTokenAndDevice returned");
                    _this.apiProvider.registerFcmToken(fcmtoken, _this.device.uuid)
                        .then(function (result) {
                        console.log("[LoginPage] loginSubmit > registerFcmToken returned");
                    })
                        .catch(function (error) {
                        console.warn("[LoginPage] loginSubmit > registerFcmToken failed");
                    });
                })
                    .catch(function (error) {
                    console.warn("[LoginPage] loginSubmit > registerFcmTokenAndDevice failed");
                });
                _this.submitIsVisible = true;
                _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_4__user_home_user_home__["a" /* UserHomePage */]);
                _this.utils.dismissLoading();
                _this.renderer.setElementClass(document.body, 'animated-gradient', false);
            })
                .catch(function (e) {
                _this.submitIsVisible = true;
                _this.utils.dismissLoading();
                _this.renderer.setElementClass(document.body, 'animated-gradient', false);
                _this.utils.customToast({ message: "Non siamo riusciti a raggiungere i servizi google necessari per le push notification. Preghiamo di riprovare ad effettuare la login.", duration: 5000, position: 'top' });
            });
        })
            .catch(function (e) {
            console.warn("[LoginPage] loginSubmit > error with 'login' API. Error: " + JSON.stringify(e));
            _this.submitIsVisible = true;
            _this.utils.dismissLoading();
            var errorMessage = 'La login non è andata a buon fine. Riprova per favore';
            if (e.messages != undefined) {
                var messagesKeys = Object.keys(e.messages);
                if (messagesKeys.length > 0) {
                    var firstKey = messagesKeys.shift();
                    if (e.messages[firstKey].length > 0 && e.messages[firstKey][0].length > 0) {
                        errorMessage = e.messages[firstKey][0];
                    }
                }
            }
            _this.utils.customToast({ message: errorMessage, duration: 5000, position: 'top' });
        });
    };
    LoginPage.prototype.GoToConnectPage = function () {
        var _this = this;
        var loadingPrivacyPage = this.loadingCtrl.create({ content: 'Caricamento...', duration: 5000 });
        loadingPrivacyPage.present();
        var browser = this.iab.create(this.getRecoverPasswordUrl(), this.iabTarget, this.iabOptions);
        browser.on('loadstop').subscribe(function (e) {
            console.log('"loadstop" event');
            if (_this.platform.is('ios')) {
                console.log('Added CSS rule');
                browser.insertCSS({ code: 'body {margin-top: 35px;}' });
            }
            browser.show();
            loadingPrivacyPage.dismiss();
        });
        browser.on('exit').subscribe(function () {
            console.log('"exit" event');
            if (_this.isLogged)
                _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_4__user_home_user_home__["a" /* UserHomePage */]);
            else
                _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_3__home_home__["a" /* HomePage */]);
        });
    };
    LoginPage.prototype.getRecoverPasswordUrl = function () {
        return "https://connect.mondadori.it/rememberPassword?area=WE&applicazione=MONDADORILAB&concorso=MONDADORILAB&metodo=POST_0&layout=MLAB&urlRitorno=https%3A%2F%2Fwww.mondadorilab.it%2Fsite%2Flogin";
    };
    LoginPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-login',template:/*ion-inline-start:"/myApp/src/pages/login/login.html"*/'<ion-header>\n  <ion-navbar class="nobg">\n    <button ion-button menuToggle>\n      <ion-icon name="menu"></ion-icon>\n    </button>\n  </ion-navbar>\n</ion-header>\n\n<ion-content style="background-image: url(\'../assets/imgs/login/slider2.jpg\')">\n  <div class="login-content">\n    <div class="page-overlay page-logo" [ngClass]="platform.is(\'ios\') ? \'is-ios\' : \'\'">\n      <div class="header-image">\n        <img src="../assets/imgs/login/logo.png" />\n        <img src="../assets/imgs/login/logo_familylab_white.png" />\n      </div>\n\n      <div class="forms-container">\n        <div [ngSwitch]="forgotPassword" class="form-switch">\n          <form *ngSwitchCase="\'false\'" [formGroup]="loginFormGroup" (ngSubmit)="loginSubmit()">\n            <ion-item>\n              <ion-input type="text" formControlName="username" placeholder="Username"></ion-input>\n            </ion-item>\n            <ion-item>\n              <ion-input type="password" formControlName="password" placeholder="Password"></ion-input>\n            </ion-item>\n            <button ion-button type="submit" [disabled]="!loginFormGroup.valid">Accedi</button>\n          </form>\n          <div class="login-separator">&nbsp;</div>\n          <button ion-button type="button" (click)="GoToConnectPage()">Hai dimenticato la passowrd?</button>\n        </div>\n      </div>\n\n      <div class="recover-message" *ngIf="recoverMessage">{{ recoverMessage }}</div>\n\n    </div>\n  </div>\n</ion-content>\n'/*ion-inline-end:"/myApp/src/pages/login/login.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["l" /* Platform */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["b" /* Events */],
            __WEBPACK_IMPORTED_MODULE_2__angular_forms__["a" /* FormBuilder */],
            __WEBPACK_IMPORTED_MODULE_5__providers_api_api__["a" /* ApiProvider */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["g" /* LoadingController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["n" /* ToastController */],
            __WEBPACK_IMPORTED_MODULE_6__ionic_native_in_app_browser__["a" /* InAppBrowser */],
            __WEBPACK_IMPORTED_MODULE_8__providers_fcm_fcm__["a" /* FcmProvider */],
            __WEBPACK_IMPORTED_MODULE_7__ionic_native_device__["a" /* Device */],
            __WEBPACK_IMPORTED_MODULE_0__angular_core__["V" /* Renderer */],
            __WEBPACK_IMPORTED_MODULE_9__providers_utils_utils__["a" /* UtilsProvider */],
            __WEBPACK_IMPORTED_MODULE_10__ionic_native_native_storage__["a" /* NativeStorage */]])
    ], LoginPage);
    return LoginPage;
}());

//# sourceMappingURL=login.js.map

/***/ }),

/***/ 115:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return SurveyPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__home_home__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__user_activities_user_activities__ = __webpack_require__(47);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__ionic_native_in_app_browser__ = __webpack_require__(34);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__ionic_native_native_storage__ = __webpack_require__(12);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_6__user_home_user_home__ = __webpack_require__(24);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};







var SurveyPage = /** @class */ (function () {
    function SurveyPage(navCtrl, navParams, loadingCtrl, nativeStorage, iab, platform) {
        var _this = this;
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.loadingCtrl = loadingCtrl;
        this.nativeStorage = nativeStorage;
        this.iab = iab;
        this.platform = platform;
        this.survey = this.navParams.get('survey');
        this.iabTarget = '_blank';
        var commonOptions = 'location=yes,hidden=yes,hardwareback=no,zoom=no,hidenavigationbuttons=yes,toolbarcolor=#ff6860,closebuttoncolor=#ffffff';
        if (this.platform.is('ios')) {
            // iOS
            this.iabOptions = commonOptions + ',closebuttoncaption=<\ Torna\ a\ "Il\ tuo\ conto",toolbarposition=top,toolbartranslucent=no';
        }
        else {
            // Android
            this.iabOptions = commonOptions + ',closebuttoncaption=<\ Torna\ a\ "Le\ tue\ attività",hideurlbar=yes,lefttoright=yes';
        }
        this.nativeStorage.getItem('user')
            .then(function (userData) {
            _this.isLogged = true;
        }).catch(function (errorStorage) {
            _this.isLogged = false;
        });
    }
    SurveyPage.prototype.ionViewWillEnter = function () {
        var _this = this;
        var loadingSurveyPage = this.loadingCtrl.create({ content: 'Caricamento survey...', duration: 5000 });
        loadingSurveyPage.present();
        var browser = this.iab.create("" + this.survey.link, this.iabTarget, this.iabOptions);
        browser.on('loadstop').subscribe(function (e) {
            console.log('"loadstop" event');
            if (_this.platform.is('ios')) {
                console.log('Added CSS rule');
                browser.insertCSS({ code: 'body {margin-top: 20px;}' });
            }
            browser.show();
            loadingSurveyPage.dismiss();
        });
        browser.on('exit').subscribe(function () {
            console.log('"exit" event');
            if (_this.isLogged) {
                if (_this.platform.is('ios')) {
                    // iOS
                    _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_6__user_home_user_home__["a" /* UserHomePage */]);
                }
                else {
                    // Android
                    _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_3__user_activities_user_activities__["a" /* UserActivitiesPage */]);
                }
            }
            else
                _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_2__home_home__["a" /* HomePage */]);
        });
    };
    SurveyPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-survey',template:/*ion-inline-start:"/myApp/src/pages/survey/survey.html"*/'<ion-header></ion-header>\n<ion-content></ion-content>'/*ion-inline-end:"/myApp/src/pages/survey/survey.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["g" /* LoadingController */],
            __WEBPACK_IMPORTED_MODULE_5__ionic_native_native_storage__["a" /* NativeStorage */],
            __WEBPACK_IMPORTED_MODULE_4__ionic_native_in_app_browser__["a" /* InAppBrowser */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["l" /* Platform */]])
    ], SurveyPage);
    return SurveyPage;
}());

//# sourceMappingURL=survey.js.map

/***/ }),

/***/ 116:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return RequestPrizePage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__angular_forms__ = __webpack_require__(14);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__home_home__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__user_home_user_home__ = __webpack_require__(24);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__providers_api_api__ = __webpack_require__(15);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_6__ionic_native_native_storage__ = __webpack_require__(12);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_7__providers_utils_utils__ = __webpack_require__(54);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : new P(function (resolve) { resolve(result.value); }).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
var __generator = (this && this.__generator) || function (thisArg, body) {
    var _ = { label: 0, sent: function() { if (t[0] & 1) throw t[1]; return t[1]; }, trys: [], ops: [] }, f, y, t, g;
    return g = { next: verb(0), "throw": verb(1), "return": verb(2) }, typeof Symbol === "function" && (g[Symbol.iterator] = function() { return this; }), g;
    function verb(n) { return function (v) { return step([n, v]); }; }
    function step(op) {
        if (f) throw new TypeError("Generator is already executing.");
        while (_) try {
            if (f = 1, y && (t = y[op[0] & 2 ? "return" : op[0] ? "throw" : "next"]) && !(t = t.call(y, op[1])).done) return t;
            if (y = 0, t) op = [0, t.value];
            switch (op[0]) {
                case 0: case 1: t = op; break;
                case 4: _.label++; return { value: op[1], done: false };
                case 5: _.label++; y = op[1]; op = [0]; continue;
                case 7: op = _.ops.pop(); _.trys.pop(); continue;
                default:
                    if (!(t = _.trys, t = t.length > 0 && t[t.length - 1]) && (op[0] === 6 || op[0] === 2)) { _ = 0; continue; }
                    if (op[0] === 3 && (!t || (op[1] > t[0] && op[1] < t[3]))) { _.label = op[1]; break; }
                    if (op[0] === 6 && _.label < t[1]) { _.label = t[1]; t = op; break; }
                    if (t && _.label < t[2]) { _.label = t[2]; _.ops.push(op); break; }
                    if (t[2]) _.ops.pop();
                    _.trys.pop(); continue;
            }
            op = body.call(thisArg, _);
        } catch (e) { op = [6, e]; y = 0; } finally { f = t = 0; }
        if (op[0] & 5) throw op[1]; return { value: op[0] ? op[1] : void 0, done: true };
    }
};








var RequestPrizePage = /** @class */ (function () {
    function RequestPrizePage(navCtrl, navParams, apiProvider, nativeStorage, formBuilder, alertCtrl, toastCtrl, changeDetector, utils) {
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.apiProvider = apiProvider;
        this.nativeStorage = nativeStorage;
        this.formBuilder = formBuilder;
        this.alertCtrl = alertCtrl;
        this.toastCtrl = toastCtrl;
        this.changeDetector = changeDetector;
        this.utils = utils;
        this.loading = false;
        this.error = false;
        this.showLogout = false;
        this.prize = navParams.get('prize');
        if (this.prize.id !== 28 && this.prize.id !== 29) {
            this.requestprize = this.formBuilder.group({
                name: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required],
                address: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required],
                zip: ['', [__WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required, __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].maxLength(5), __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].minLength(5), __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].pattern(/^(\(?\+?[0-9]*\)?)?[0-9_ \(\)]*$/)]],
                city: ['', __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required],
                state: ['', [__WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].required, __WEBPACK_IMPORTED_MODULE_2__angular_forms__["f" /* Validators */].maxLength(2)]],
            });
        }
        else {
            this.requestprize = this.formBuilder.group({});
        }
    }
    RequestPrizePage.prototype.ngOnInit = function () {
        var _this = this;
        this.nativeStorage.getItem('user')
            .then(function (userData) {
            _this.userData = userData;
        })
            .catch(function (storageError) {
            _this.loading = false;
            _this.error = true;
            console.error(storageError);
            _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_3__home_home__["a" /* HomePage */]);
        });
    };
    RequestPrizePage.prototype.updateZip = function (val) {
        if (val !== undefined && val !== null) {
            this.changeDetector.detectChanges();
            this.zip = !isNaN(val) && val.toString().length < 6 ? val : val.substring(0, 5);
        }
    };
    RequestPrizePage.prototype.requestPrize = function () {
        var requested = this.requestprize.value;
        requested.id = this.prize.id;
        this.showConfirm(requested);
    };
    RequestPrizePage.prototype.showConfirm = function (prize) {
        var _this = this;
        var alert = this.alertCtrl.create({
            title: 'Richiesta premio',
            subTitle: 'Sei sicuro di voler richiedere questo premio?',
            buttons: [
                { text: 'Annulla', role: 'cancel' },
                {
                    text: 'Ok', handler: function () {
                        _this.apiProvider.requestPrize(_this.userData, prize)
                            .then(function (successReq) {
                            console.log(successReq);
                            _this.showRequestMessage(successReq.message);
                            _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_4__user_home_user_home__["a" /* UserHomePage */]);
                        })
                            .catch(function (errorReq) {
                            console.error(errorReq);
                        });
                    }
                }
            ]
        });
        alert.present();
    };
    RequestPrizePage.prototype.showRequestMessage = function (message) {
        var toast = this.toastCtrl.create({
            message: message,
            duration: 6000,
            position: 'bottom'
        });
        toast.onDidDismiss(function () {
            console.log('Dismissed toast');
        });
        toast.present();
    };
    RequestPrizePage.prototype.validateInput = function () {
        return __awaiter(this, void 0, void 0, function () {
            var _this = this;
            var regex, test;
            return __generator(this, function (_a) {
                regex = /^(\(?\+?[0-9]*\)?)?[0-9_ \(\)]*$/;
                test = regex.exec(this.zip);
                if (test === null || test[0] == '' || test[0].includes('.') || test[0].includes('-')) {
                    this.utils.presentAlert('Valore non valido', 'Il valore inserito nel campo CAP non risulta valido', ['ok']);
                    this.zip = null;
                }
                if (this.zip != null) {
                    this.apiProvider.findCityInfoByCap(this.zip)
                        .then(function (results) {
                        console.log('[RequestPrizePage] validateInput > Zip request data: ' + JSON.stringify(results));
                        if (results.status) {
                            var info = results.data[0];
                            if (Object.keys(info).length > 0) {
                                console.log('[RequestPrizePage] validateInput > data found');
                                _this.zip = info.cap.toString();
                                _this.city = info.city;
                                _this.state = info.state;
                                _this.inputEnabledForCity = true;
                                _this.inputEnabledForState = true;
                                if (_this.city != '' && _this.city != null) {
                                    console.log('[RequestPrizePage] validateInput > data found > city retrieved from server');
                                    _this.inputEnabledForCity = false;
                                }
                                if (_this.state != '' && _this.state != null) {
                                    console.log('[RequestPrizePage] validateInput > data found > state retrieved from server');
                                    _this.inputEnabledForState = false;
                                }
                            }
                            else {
                                console.log('[RequestPrizePage] validateInput > no data found');
                                _this.inputEnabledForCity = true;
                                _this.inputEnabledForState = true;
                            }
                        }
                        else {
                            console.log('[RequestPrizePage] validateInput > status false');
                            _this.inputEnabledForCity = true;
                            _this.inputEnabledForState = true;
                        }
                    })
                        .catch(function (error) {
                        console.error('[RequestPrizePage] validateInput > failed Zip request. Error: ' + JSON.stringify(error));
                        _this.inputEnabledForCity = true;
                        _this.inputEnabledForState = true;
                    });
                }
                return [2 /*return*/];
            });
        });
    };
    RequestPrizePage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-request-prize',template:/*ion-inline-start:"/myApp/src/pages/request-prize/request-prize.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'Richiedi premio\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n\n<ion-content>\n  <div class="mondadori-loading" *ngIf="loading">\n    <ion-spinner></ion-spinner>\n  </div>\n  <div class="request-prize" *ngIf="!loading">\n    <img src="../../assets/imgs/user-prizes/prize-header.jpg" />\n    <div padding class="prizes-header">\n      <div class="header-text">\n        <p>Stai richiedendo il premio <strong>{{ prize.title }}</strong> ({{ prize.value }} punti)</p>\n        <br>\n        <p *ngIf="prize.id == 28 || prize.id == 29">\n          Una volta confermata la tua richiesta premio, riceverai una mail alla casella di posta con cui ti sei registrato contenente il codice del buono sconto KOBO e le indicazioni su come utilizzarlo\n          Ti ricordiamo che puoi utilizzare il buono sullo store online Rakuten Kobo (<a target="_system" href="https://www.kobo.com">www.kobo.com</a>) solo per l’acquisto di uno o più libri del catalogo Rizzoli (e relativi marchi editoriali Bur, Fabbri, Etas, Lizard). Per gli acquisti cumulativi, ovvero se nel carrello dovessero esserci non solo ebook a marchio Rizzoli ma anche di altre case editrici, il buono funziona ed è utilizzabile ma solo se gli ebook Rizzoli presenti nel carrello raggiungono l’importo del buono utilizzato.\n        </p>\n        <p *ngIf="prize.id == 46">\n          Una volta confermata la tua richiesta premio, riceverai una mail alla casella di posta con cui ti sei registrato, contenente il codice del buono sconto FREDDY e le indicazioni su come utilizzarlo.<br>\n          <b>Ti ricordiamo che i buoni potranno essere utilizzati per acquisti sia attraverso il sito www.freddy.com, sia nei negozi fisici.</b> I buoni hanno scadenza di un anno da quando sono stati emessi e <b>sono cumulabili tra loro</b>, ma non danno diritto a resto.\n        </p>\n      </div>\n    </div>\n\n    <form [formGroup]="requestprize" (ngSubmit)="requestPrize()">\n      <ion-item *ngIf="prize.id !== 28 && prize.id !== 29">\n        <ion-label stacked>Inserisci il tuo nome</ion-label>\n        <ion-input autocomplete="off" type="text" formControlName="name"></ion-input>\n      </ion-item>\n      <ion-item *ngIf="prize.id !== 28 && prize.id !== 29">\n        <ion-label stacked>Inserisci il tuo indirizzo</ion-label>\n        <ion-input autocomplete="off" type="text" formControlName="address"></ion-input>\n      </ion-item>\n      <ion-item *ngIf="prize.id !== 28 && prize.id !== 29">\n        <ion-label stacked>Inserisci il tuo CAP</ion-label>\n        <ion-input autocomplete="off" (change)="validateInput($event)" type="tel" formControlName="zip" [(ngModel)]="zip" (ngModelChange)="updateZip($event)"></ion-input>\n      </ion-item>\n      <ion-item *ngIf="prize.id !== 28 && prize.id !== 29">\n        <ion-label stacked>Inserisci la tua città</ion-label>\n        <ion-input autocomplete="off" type="text" formControlName="city" [(ngModel)]="city" [disabled]="!inputEnabledForCity"></ion-input>\n      </ion-item>\n      <ion-item *ngIf="prize.id !== 28 && prize.id !== 29">\n        <ion-label stacked>Inserisci la tua provincia</ion-label>\n        <ion-input class="prov-input" maxlength="2" autocomplete="off" [(ngModel)]="state" type="text" formControlName="state" [disabled]="!inputEnabledForState"></ion-input>\n      </ion-item>\n\n      <button ion-button type="submit" [disabled]="!requestprize.valid">Richiedi</button>\n    </form>\n\n  </div>\n</ion-content>\n'/*ion-inline-end:"/myApp/src/pages/request-prize/request-prize.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_5__providers_api_api__["a" /* ApiProvider */],
            __WEBPACK_IMPORTED_MODULE_6__ionic_native_native_storage__["a" /* NativeStorage */],
            __WEBPACK_IMPORTED_MODULE_2__angular_forms__["a" /* FormBuilder */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["a" /* AlertController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["n" /* ToastController */],
            __WEBPACK_IMPORTED_MODULE_0__angular_core__["j" /* ChangeDetectorRef */],
            __WEBPACK_IMPORTED_MODULE_7__providers_utils_utils__["a" /* UtilsProvider */]])
    ], RequestPrizePage);
    return RequestPrizePage;
}());

//# sourceMappingURL=request-prize.js.map

/***/ }),

/***/ 117:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return DisclaimerPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__providers_api_api__ = __webpack_require__(15);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};



/**
 * Generated class for the DisclaimerPage page.
 *
 * See https://ionicframework.com/docs/components/#navigation for more info on
 * Ionic pages and navigation.
 */
var DisclaimerPage = /** @class */ (function () {
    function DisclaimerPage(navCtrl, navParams, apiProvider) {
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.apiProvider = apiProvider;
        this.pageId = 4;
        this.loading = true;
        this.error = false;
        this.showLogout = false;
    }
    DisclaimerPage.prototype.ngOnInit = function () {
        var _this = this;
        this.apiProvider.getCmsPage(this.pageId)
            .then(function (successCms) {
            _this.data = successCms[0];
            _this.loading = false;
            _this.error = false;
        }).catch(function (errorCms) {
            _this.loading = false;
            _this.error = true;
            console.error(errorCms);
        });
    };
    DisclaimerPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-disclaimer',template:/*ion-inline-start:"/myApp/src/pages/disclaimer/disclaimer.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'Disclaimer\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n\n<ion-content>\n\n  <div class="mondadori-loading" *ngIf="loading">\n    <ion-spinner></ion-spinner>\n  </div>\n\n  <img src="../../assets/imgs/user-prizes/prize-header.jpg" />\n  <div padding class="disclaimer-text" *ngIf="!loading" [innerHTML]="data.text"></div>\n</ion-content>\n'/*ion-inline-end:"/myApp/src/pages/disclaimer/disclaimer.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_2__providers_api_api__["a" /* ApiProvider */]])
    ], DisclaimerPage);
    return DisclaimerPage;
}());

//# sourceMappingURL=disclaimer.js.map

/***/ }),

/***/ 118:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return FaqPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__providers_api_api__ = __webpack_require__(15);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};



var FaqPage = /** @class */ (function () {
    function FaqPage(navCtrl, navParams, apiProvider) {
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.apiProvider = apiProvider;
        this.sectionId = 2;
        this.loading = true;
        this.error = false;
        this.showLogout = false;
    }
    FaqPage.prototype.ngOnInit = function () {
        var _this = this;
        this.apiProvider.getFaq()
            .then(function (successFaq) {
            _this.faqData = successFaq;
            _this.loading = false;
            _this.error = false;
        }).catch(function (errorFaq) {
            _this.loading = false;
            _this.error = true;
            console.error(errorFaq);
        });
    };
    FaqPage.prototype.setSectionID = function (event) {
        console.log(this.sectionId);
    };
    FaqPage.prototype.renderText = function (faqItem) {
        if (faqItem.visible === undefined || faqItem.visible === null)
            faqItem.visible = true;
        else
            faqItem.visible = !faqItem.visible;
    };
    FaqPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-faq',template:/*ion-inline-start:"/myApp/src/pages/faq/faq.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'FAQ\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n\n<ion-content>\n\n  <div class="mondadori-loading" *ngIf="loading">\n    <ion-spinner></ion-spinner>\n  </div>\n\n  <img src="../../assets/imgs/user-prizes/prize-header.jpg" />\n  <div padding class="faq-container" *ngIf="!loading">\n    \n    <div padding class="faq-container" *ngIf="!loading">\n      <div class="faq-switches">\n        <ion-segment [(ngModel)]="sectionId" (ionChange)="setSectionID($event)">\n          <div *ngFor="let section of faqData">\n            <ion-segment-button [ngClass]="sectionId === section.id ? \'selected\' : \'\'" [value]="section.id">\n              {{ section.title }}\n            </ion-segment-button>\n          </div>\n        </ion-segment>\n      </div>\n  \n      <div [ngSwitch]="sectionId">\n        <div *ngFor="let faqItem of faqData">\n          <ion-list *ngSwitchCase="faqItem.id">\n            <div class="faqItem-container" *ngFor="let item of faqItem.items">\n              <div class="faqItem-title" (click)="renderText(faqItem)">{{ item.title }}</div>\n              <div class="faqItem-content" [ngClass]="\'visible\'" [innerHTML]="item.text"></div>\n            </div>\n          </ion-list>\n        </div>\n      </div>\n  \n    </div>\n\n  </div>\n</ion-content>\n  '/*ion-inline-end:"/myApp/src/pages/faq/faq.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_2__providers_api_api__["a" /* ApiProvider */]])
    ], FaqPage);
    return FaqPage;
}());

//# sourceMappingURL=faq.js.map

/***/ }),

/***/ 119:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return PrivacyDownloadPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__ionic_native_native_storage__ = __webpack_require__(12);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__ionic_native_in_app_browser__ = __webpack_require__(34);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__user_home_user_home__ = __webpack_require__(24);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__home_home__ = __webpack_require__(16);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};






var PrivacyDownloadPage = /** @class */ (function () {
    function PrivacyDownloadPage(navCtrl, navParams, loadingCtrl, nativeStorage, iab) {
        var _this = this;
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.loadingCtrl = loadingCtrl;
        this.nativeStorage = nativeStorage;
        this.iab = iab;
        this.iabTarget = '_system';
        this.iabOptions = 'location=yes,hideurlbar=yes,toolbarcolor=#ffffff,navigationbuttoncolor=#303030,hidden=yes,hardwareback=yes,zoom=no';
        this.nativeStorage.getItem('user')
            .then(function (userData) {
            _this.isLogged = true;
        }).catch(function (errorStorage) {
            _this.isLogged = false;
        });
    }
    PrivacyDownloadPage.prototype.ionViewWillEnter = function () {
        var _this = this;
        var loadingPrivacyPage = this.loadingCtrl.create({ content: 'Caricamento privacy...', duration: 5000 });
        loadingPrivacyPage.present();
        var browser = this.iab.create(this.getDestinationUrl(), this.iabTarget, this.iabOptions);
        browser.on('loadstop').subscribe(function (e) {
            browser.show();
            loadingPrivacyPage.dismiss();
        });
        browser.on('exit').subscribe(function () {
            if (_this.isLogged)
                _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_4__user_home_user_home__["a" /* UserHomePage */]);
            else
                _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_5__home_home__["a" /* HomePage */]);
        });
    };
    PrivacyDownloadPage.prototype.getDestinationUrl = function () {
        return 'https://www.mondadorilab.it/static/Informativa_AME_siti_internet_digital.pdf';
    };
    PrivacyDownloadPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-privacy-download',template:/*ion-inline-start:"/myApp/src/pages/privacy-download/privacy-download.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'Privacy\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n\n<ion-content></ion-content>\n  '/*ion-inline-end:"/myApp/src/pages/privacy-download/privacy-download.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["g" /* LoadingController */],
            __WEBPACK_IMPORTED_MODULE_2__ionic_native_native_storage__["a" /* NativeStorage */],
            __WEBPACK_IMPORTED_MODULE_3__ionic_native_in_app_browser__["a" /* InAppBrowser */]])
    ], PrivacyDownloadPage);
    return PrivacyDownloadPage;
}());

//# sourceMappingURL=privacy-download.js.map

/***/ }),

/***/ 120:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return UserBadgesPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__home_home__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__providers_api_api__ = __webpack_require__(15);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__ionic_native_native_storage__ = __webpack_require__(12);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};





var UserBadgesPage = /** @class */ (function () {
    function UserBadgesPage(navCtrl, navParams, apiProvider, nativeStorage) {
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.apiProvider = apiProvider;
        this.nativeStorage = nativeStorage;
        this.loading = true;
        this.error = false;
        this.showLogout = false;
    }
    UserBadgesPage.prototype.ngOnInit = function () {
        var _this = this;
        this.levelBadges = [];
        this.otherBadges = [];
        this.nativeStorage.getItem('user')
            .then(function (userData) {
            _this.userData = userData;
            _this.apiProvider.panelistHome(_this.userData)
                .then(function (panelistData) {
                _this.panelistData = panelistData;
                _this.apiProvider.panelistBadges(_this.userData)
                    .then(function (badgesData) {
                    badgesData.forEach(function (data) {
                        if (data.badge === null)
                            data.badge = data.incompleted_badge;
                        data['showCompleted'] = data.is_completed;
                        data['badgeToShow'] = data.is_completed ? data.badge : data.incompleted_badge;
                        if (data.type === 'level')
                            _this.levelBadges.push(data);
                        else
                            _this.otherBadges.push(data);
                    });
                    _this.loading = false;
                    _this.error = false;
                }).catch(function (prizesError) {
                    _this.loading = false;
                    _this.error = true;
                    console.error(prizesError.message);
                });
            }).catch(function (errorPanelist) {
                _this.loading = false;
                _this.error = true;
                console.error(errorPanelist.message);
            });
        })
            .catch(function (storageError) {
            _this.loading = false;
            _this.error = true;
            console.error(storageError);
            _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_2__home_home__["a" /* HomePage */]);
        });
    };
    UserBadgesPage.prototype.toogleBadge = function (badgeId, badgeType) {
        var _this = this;
        switch (badgeType) {
            case 'level':
                this.levelBadges.forEach(function (badge, index) {
                    if (badge.id == badgeId) {
                        if (badge['showCompleted']) {
                            _this.levelBadges[index]['badgeToShow'] = badge.incompleted_badge;
                        }
                        else {
                            _this.levelBadges[index]['badgeToShow'] = badge.badge;
                        }
                        _this.levelBadges[index]['showCompleted'] = !badge['showCompleted'];
                    }
                });
                break;
            default:
                this.otherBadges.forEach(function (badge, index) {
                    if (badge.id == badgeId) {
                        if (badge['showCompleted']) {
                            _this.otherBadges[index]['badgeToShow'] = badge.incompleted_badge;
                        }
                        else {
                            _this.otherBadges[index]['badgeToShow'] = badge.badge;
                        }
                        _this.otherBadges[index]['showCompleted'] = !badge['showCompleted'];
                    }
                });
                break;
        }
    };
    UserBadgesPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-user-badges',template:/*ion-inline-start:"/myApp/src/pages/user-badges/user-badges.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'Badge\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n\n<ion-content>\n  <div class="mondadori-loading" *ngIf="loading">\n    <ion-spinner></ion-spinner>\n  </div>\n  <div class="badges-list" *ngIf="!loading">\n    <img src="../../assets/imgs/user-prizes/prize-header.jpg" />\n    <div padding class="badges-header">\n      <div class="header-text">\n        <p>Hai guadagnato: <strong>{{ panelistData.stars }} stelle</strong></p>\n      </div>\n    </div>\n\n    <div padding class="badges-container">\n      <div class="badge-item" *ngFor="let otherBadge of otherBadges">\n        <span>\n          <img [src]="otherBadge.badgeToShow" (click)="toogleBadge(otherBadge.id, otherBadge.type)" />\n        </span>\n        <div [className]="otherBadge.is_completed ? \'badge-text completed\' : \'badge-text\'">\n          <p class="badge-title">{{ otherBadge.name }}</p>\n          <p class="badge-value" *ngIf="otherBadge.is_completed"><ion-icon name="md-star"></ion-icon> (Hai ottenuto {{ otherBadge.value }} stelle)</p>\n          <p class="badge-descr" style="min-width: 90vw;" [innerHTML]="otherBadge.is_completed ? otherBadge.description : otherBadge.incompleted_descr"></p>\n        </div>\n      </div>\n\n      <div class="badge-levels">\n        <div class="badge-level" *ngFor="let levelBadge of levelBadges">\n          <img [src]="levelBadge.badgeToShow" (click)="toogleBadge(levelBadge.id, levelBadge.type)"/>\n          <div [className]="levelBadge.is_completed ? \'badge-text completed\' : \'badge-text\'">\n            <p class="badge-title">{{ levelBadge.name }}</p>\n            <p class="badge-value" *ngIf="levelBadge.is_completed"><ion-icon name="md-star"></ion-icon> (Ottenute {{ levelBadge.value }} stelle)</p>\n            <p class="badge-required" *ngIf="!levelBadge.is_completed"><ion-icon name="md-star"></ion-icon> (Richieste {{ levelBadge.req_stars }} stelle)</p>\n            <p class="badge-descr" [innerHTML]="levelBadge.is_completed ? levelBadge.description : levelBadge.incompleted_descr"></p>\n          </div>\n        </div>\n      </div>\n\n    </div>\n  </div>\n</ion-content>\n'/*ion-inline-end:"/myApp/src/pages/user-badges/user-badges.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_3__providers_api_api__["a" /* ApiProvider */],
            __WEBPACK_IMPORTED_MODULE_4__ionic_native_native_storage__["a" /* NativeStorage */]])
    ], UserBadgesPage);
    return UserBadgesPage;
}());

//# sourceMappingURL=user-badges.js.map

/***/ }),

/***/ 121:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return WhatisMlabPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__providers_api_api__ = __webpack_require__(15);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};



var WhatisMlabPage = /** @class */ (function () {
    function WhatisMlabPage(navCtrl, navParams, apiProvider) {
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.apiProvider = apiProvider;
        this.title = "Cos'è MLab";
        this.pageId = 1;
        this.loading = true;
        this.error = false;
        this.showLogout = false;
    }
    WhatisMlabPage.prototype.ngOnInit = function () {
        var _this = this;
        this.apiProvider.getCmsPage(this.pageId)
            .then(function (successCms) {
            _this.whatIsData = successCms[0];
            _this.loading = false;
            _this.error = false;
        }).catch(function (errorCms) {
            _this.loading = false;
            _this.error = true;
            console.error(errorCms);
        });
    };
    WhatisMlabPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-whatis-mlab',template:/*ion-inline-start:"/myApp/src/pages/whatis-mlab/whatis-mlab.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="title" [showLogout]="showLogout"></header>\n</ion-header>\n\n\n<ion-content>\n\n  <div class="mondadori-loading" *ngIf="loading">\n    <ion-spinner></ion-spinner>\n  </div>\n\n  <img src="../../assets/imgs/user-prizes/prize-header.jpg" />\n  <div padding class="whatis-text" *ngIf="!loading" [innerHTML]="whatIsData.text"></div>\n</ion-content>\n'/*ion-inline-end:"/myApp/src/pages/whatis-mlab/whatis-mlab.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_2__providers_api_api__["a" /* ApiProvider */]])
    ], WhatisMlabPage);
    return WhatisMlabPage;
}());

//# sourceMappingURL=whatis-mlab.js.map

/***/ }),

/***/ 133:
/***/ (function(module, exports) {

function webpackEmptyAsyncContext(req) {
	// Here Promise.resolve().then() is used instead of new Promise() to prevent
	// uncatched exception popping up in devtools
	return Promise.resolve().then(function() {
		throw new Error("Cannot find module '" + req + "'.");
	});
}
webpackEmptyAsyncContext.keys = function() { return []; };
webpackEmptyAsyncContext.resolve = webpackEmptyAsyncContext;
module.exports = webpackEmptyAsyncContext;
webpackEmptyAsyncContext.id = 133;

/***/ }),

/***/ 15:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return ApiProvider; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_common_http__ = __webpack_require__(134);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__ionic_native_native_storage__ = __webpack_require__(12);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__ionic_native_device__ = __webpack_require__(53);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__ionic_native_app_version__ = __webpack_require__(178);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : new P(function (resolve) { resolve(result.value); }).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
var __generator = (this && this.__generator) || function (thisArg, body) {
    var _ = { label: 0, sent: function() { if (t[0] & 1) throw t[1]; return t[1]; }, trys: [], ops: [] }, f, y, t, g;
    return g = { next: verb(0), "throw": verb(1), "return": verb(2) }, typeof Symbol === "function" && (g[Symbol.iterator] = function() { return this; }), g;
    function verb(n) { return function (v) { return step([n, v]); }; }
    function step(op) {
        if (f) throw new TypeError("Generator is already executing.");
        while (_) try {
            if (f = 1, y && (t = y[op[0] & 2 ? "return" : op[0] ? "throw" : "next"]) && !(t = t.call(y, op[1])).done) return t;
            if (y = 0, t) op = [0, t.value];
            switch (op[0]) {
                case 0: case 1: t = op; break;
                case 4: _.label++; return { value: op[1], done: false };
                case 5: _.label++; y = op[1]; op = [0]; continue;
                case 7: op = _.ops.pop(); _.trys.pop(); continue;
                default:
                    if (!(t = _.trys, t = t.length > 0 && t[t.length - 1]) && (op[0] === 6 || op[0] === 2)) { _ = 0; continue; }
                    if (op[0] === 3 && (!t || (op[1] > t[0] && op[1] < t[3]))) { _.label = op[1]; break; }
                    if (op[0] === 6 && _.label < t[1]) { _.label = t[1]; t = op; break; }
                    if (t && _.label < t[2]) { _.label = t[2]; _.ops.push(op); break; }
                    if (t[2]) _.ops.pop();
                    _.trys.pop(); continue;
            }
            op = body.call(thisArg, _);
        } catch (e) { op = [6, e]; y = 0; } finally { f = t = 0; }
        if (op[0] & 5) throw op[1]; return { value: op[0] ? op[1] : void 0, done: true };
    }
};






var ApiProvider = /** @class */ (function () {
    function ApiProvider(http, nativeStorage, device, platform, appVersion) {
        this.http = http;
        this.nativeStorage = nativeStorage;
        this.device = device;
        this.platform = platform;
        this.appVersion = appVersion;
        // Production endpoints
        this._apiEndpoint = 'https://admin.mondadorilab.it/app';
        this._loginEndpoint = 'https://admin.mondadorilab.it/mobile/api';
        this._apiEndpointPN = 'https://admin.mondadorilab.it/pn';
        this.environment = 'P';
        // Development endpoints
        /*
        this._apiEndpoint = 'http://192.168.178.60:8083/app';
        this._loginEndpoint = 'http://192.168.178.60:8082/mobile/api';
        this._apiEndpointPN = 'http://192.168.178.60:8084/pn';
        this.environment = 'D';
        */
    }
    ApiProvider.prototype.login = function (loginUser, loginPassword) {
        return __awaiter(this, void 0, void 0, function () {
            var _this = this;
            var loginHeaders, body;
            return __generator(this, function (_a) {
                loginHeaders = new __WEBPACK_IMPORTED_MODULE_0__angular_common_http__["c" /* HttpHeaders */]();
                loginHeaders.append('Content-Type', 'application/json');
                body = null;
                if (this.platform.is('core') || this.platform.is('mobileweb')) {
                    body = new __WEBPACK_IMPORTED_MODULE_0__angular_common_http__["d" /* HttpParams */]()
                        .set('username', loginUser)
                        .set('password', loginPassword)
                        .set('deviceuid', 'Fwm2CyKzmL4Amadysv3JyFgFgMeQVndKwGeZGeJzHV94fhnQcQpCfQwBQ9U96sXg');
                }
                else {
                    body = new __WEBPACK_IMPORTED_MODULE_0__angular_common_http__["d" /* HttpParams */]()
                        .set('username', loginUser)
                        .set('password', loginPassword)
                        .set('deviceuid', this.device.uuid);
                }
                return [2 /*return*/, new Promise(function (res, rej) {
                        _this.http.put(_this._loginEndpoint + "/login", body)
                            .subscribe(function (data) {
                            console.log('[ApiProvider] login > returned UserData: ' + JSON.stringify(data));
                            if (data.error !== '0') {
                                rej(data);
                            }
                            else {
                                var userObject = data;
                                _this.nativeStorage.setItem('user', userObject)
                                    .then(function (successData) {
                                    console.log('saved');
                                    // this.setToken(data.key);
                                    res(successData);
                                })
                                    .catch(function (errorData) { rej(errorData); });
                            }
                        }, function (error) {
                            rej(error);
                        });
                        console.log('after post');
                    })];
            });
        });
    };
    ApiProvider.prototype.oldlogin = function (loginUser, loginPassword) {
        return __awaiter(this, void 0, void 0, function () {
            var _this = this;
            var loginHeaders, body;
            return __generator(this, function (_a) {
                loginHeaders = new __WEBPACK_IMPORTED_MODULE_0__angular_common_http__["c" /* HttpHeaders */]();
                body = null;
                if (this.platform.is('core') || this.platform.is('mobileweb')) {
                    body = new __WEBPACK_IMPORTED_MODULE_0__angular_common_http__["d" /* HttpParams */]()
                        .set('username', loginUser)
                        .set('password', loginPassword)
                        .set('deviceuid', 'Fwm2CyKzmL4Amadysv3JyFgFgMeQVndKwGeZGeJzHV94fhnQcQpCfQwBQ9U96sXg');
                }
                else {
                    body = new __WEBPACK_IMPORTED_MODULE_0__angular_common_http__["d" /* HttpParams */]()
                        .set('username', loginUser)
                        .set('password', loginPassword)
                        .set('deviceuid', this.device.uuid);
                }
                loginHeaders.append('Content-Type', 'application/x-www-form-urlencoded');
                return [2 /*return*/, new Promise(function (res, rej) {
                        _this.http.put(_this._loginEndpoint + "/login", body, { headers: loginHeaders })
                            .subscribe(function (data) {
                            if (data.error !== '0') {
                                rej(new Error("Cannot login: " + data.code));
                            }
                            else {
                                var userObject = data;
                                if (!_this.platform.is('core') && !_this.platform.is('mobileweb')) {
                                    _this.nativeStorage.setItem('user', userObject)
                                        .then(function (successData) { res(successData); })
                                        .catch(function (errorData) { rej(errorData); });
                                }
                                else {
                                    res(userObject);
                                }
                            }
                        }, function (error) {
                            rej(error);
                        });
                    })];
            });
        });
    };
    ApiProvider.prototype.recoverPassword = function (email) {
        var _this = this;
        var recoverHeaders = new __WEBPACK_IMPORTED_MODULE_0__angular_common_http__["c" /* HttpHeaders */]();
        var body = null;
        if (this.platform.is('core') || this.platform.is('mobileweb')) {
            body = new __WEBPACK_IMPORTED_MODULE_0__angular_common_http__["d" /* HttpParams */]()
                .set('email', email)
                .set('deviceuid', 'Fwm2CyKzmL4Amadysv3JyFgFgMeQVndKwGeZGeJzHV94fhnQcQpCfQwBQ9U96sXg');
        }
        else {
            body = new __WEBPACK_IMPORTED_MODULE_0__angular_common_http__["d" /* HttpParams */]()
                .set('email', email)
                .set('deviceuid', this.device.uuid);
        }
        recoverHeaders.append('Content-Type', 'application/x-www-form-urlencoded');
        return new Promise(function (res, rej) {
            _this.http.put(_this._loginEndpoint + "/recover", body, { headers: recoverHeaders })
                .subscribe(function (data) {
                if (data.error !== '0') {
                    rej(new Error("Cannot login: " + data.code));
                }
                else {
                    var userObject = data;
                    if (!_this.platform.is('core') && !_this.platform.is('mobileweb')) {
                        _this.nativeStorage.setItem('user', userObject)
                            .then(function (successData) { res(successData); })
                            .catch(function (errorData) { rej(errorData); });
                    }
                    else {
                        res(userObject);
                    }
                }
            }, function (error) {
                rej(error);
            });
        });
    };
    ApiProvider.prototype.panelistHome = function (userData) {
        var _this = this;
        return new Promise(function (res, rej) {
            _this.http.post(_this._apiEndpoint + "/panelist", { user_id: userData.user_id, token: userData.key })
                .subscribe(function (data) {
                console.log(data);
                res(data);
            }, function (error) {
                rej(error);
            });
        });
    };
    ApiProvider.prototype.panelistActivities = function (userData) {
        var _this = this;
        return new Promise(function (res, rej) {
            _this.http.post(_this._apiEndpoint + "/panelist/stats", { user_id: userData.user_id, token: userData.key })
                .subscribe(function (data) {
                res(data);
            }, function (error) {
                rej(error);
            });
        });
    };
    ApiProvider.prototype.panelistPrizes = function () {
        var _this = this;
        return new Promise(function (res, rej) {
            _this.http.post(_this._apiEndpoint + "/prize", {})
                .subscribe(function (data) {
                res(data);
            }, function (error) {
                rej(error);
            });
        });
    };
    ApiProvider.prototype.requestPrize = function (userData, prize) {
        var _this = this;
        return new Promise(function (res, rej) {
            _this.http.post(_this._apiEndpoint + "/prize/request", { user_id: userData.user_id, token: userData.key, prize: prize })
                .subscribe(function (data) {
                res(data);
            }, function (error) {
                rej(error);
            });
        });
    };
    ApiProvider.prototype.panelistBadges = function (userData) {
        var _this = this;
        return new Promise(function (res, rej) {
            _this.http.post(_this._apiEndpoint + "/mission/list", { user_id: userData.user_id, token: userData.key })
                .subscribe(function (data) {
                res(data);
            }, function (error) {
                rej(error);
            });
        });
    };
    ApiProvider.prototype.sendContact = function (contactData) {
        var _this = this;
        return new Promise(function (res, rej) {
            _this.http.post(_this._apiEndpoint + "/contact", contactData)
                .subscribe(function (data) {
                res(data);
            }, function (error) {
                rej(error);
            });
        });
    };
    ApiProvider.prototype.getCmsPage = function (id) {
        var _this = this;
        return new Promise(function (res, rej) {
            _this.http.post(_this._apiEndpoint + "/cms/page/" + id, null)
                .subscribe(function (data) {
                res(data);
            }, function (error) {
                rej(error);
            });
        });
    };
    ApiProvider.prototype.getFaq = function () {
        var _this = this;
        return new Promise(function (res, rej) {
            _this.http.post(_this._apiEndpoint + "/cms/faq", null)
                .subscribe(function (data) {
                res(data);
            }, function (error) {
                rej(error);
            });
        });
    };
    ApiProvider.prototype.findCityInfoByCap = function (zip) {
        var _this = this;
        return new Promise(function (res, rej) {
            _this.http.post(_this._apiEndpoint + "/prize/getcityinfobycap", { zip: zip }).toPromise()
                .then(function (data) {
                res(data);
            })
                .catch(function (error) {
                rej(error);
            });
        });
    };
    ApiProvider.prototype.registerFcmToken = function (fcmtoken, uuid) {
        return __awaiter(this, void 0, void 0, function () {
            var _this = this;
            return __generator(this, function (_a) {
                return [2 /*return*/, new Promise(function (res, rej) { return __awaiter(_this, void 0, void 0, function () {
                        var token, headers;
                        return __generator(this, function (_a) {
                            switch (_a.label) {
                                case 0: return [4 /*yield*/, this.getToken()];
                                case 1:
                                    token = _a.sent();
                                    headers = new __WEBPACK_IMPORTED_MODULE_0__angular_common_http__["c" /* HttpHeaders */]().set('token', token);
                                    this.http.post(this._apiEndpointPN + "/notification/savefcmtoken", { fcmtoken: fcmtoken, uuid: uuid }, { headers: headers }).toPromise()
                                        .then(function (data) {
                                        res(data);
                                    })
                                        .catch(function (e) {
                                        console.error('[ApiProvider] registerFcmToken > failed POST request. Error: ' + JSON.stringify(e));
                                        rej(false);
                                    });
                                    return [2 /*return*/];
                            }
                        });
                    }); })];
            });
        });
    };
    ApiProvider.prototype.registerFcmTokenAndDevice = function (fcmtoken, device) {
        return __awaiter(this, void 0, void 0, function () {
            var _this = this;
            return __generator(this, function (_a) {
                return [2 /*return*/, new Promise(function (res, rej) { return __awaiter(_this, void 0, void 0, function () {
                        var token, user_id, appName, appVersion, appBuildNumber, environment;
                        return __generator(this, function (_a) {
                            switch (_a.label) {
                                case 0: return [4 /*yield*/, this.getToken()];
                                case 1:
                                    token = _a.sent();
                                    return [4 /*yield*/, this.getUserid()];
                                case 2:
                                    user_id = _a.sent();
                                    return [4 /*yield*/, this.appVersion.getAppName()];
                                case 3:
                                    appName = _a.sent();
                                    return [4 /*yield*/, this.appVersion.getVersionNumber()];
                                case 4:
                                    appVersion = _a.sent();
                                    return [4 /*yield*/, this.appVersion.getVersionCode()];
                                case 5:
                                    appBuildNumber = _a.sent();
                                    environment = this.getEnvironment();
                                    this.http.post(this._apiEndpoint + "/notification/savefcmtokenanddevice", { token: token, device: device, fcmtoken: fcmtoken, user_id: user_id, appName: appName, appVersion: appVersion + '.' + appBuildNumber, environment: environment }, {})
                                        .subscribe(function (data) {
                                        res(data);
                                    });
                                    return [2 /*return*/];
                            }
                        });
                    }); })];
            });
        });
    };
    /*
     * svuoto il token della classe così da evitare che rimanga
     * salvata e alla prossima sessione eviterò di avere due token
     */
    ApiProvider.prototype.emptyToken = function () {
        this.nativeStorage.remove('token');
    };
    ApiProvider.prototype.setToken = function (token) {
        this.nativeStorage.setItem('user', token)
            .then(function (successData) { console.log(successData); })
            .catch(function (errorData) { console.error(errorData); });
    };
    ApiProvider.prototype.getToken = function () {
        var _this = this;
        return new Promise(function (res, rej) {
            _this.nativeStorage.getItem('user')
                .then(function (userData) {
                res(userData.key);
            })
                .catch(function (storageError) {
                console.error(storageError);
            });
        });
    };
    ApiProvider.prototype.getUserid = function () {
        var _this = this;
        return new Promise(function (res, rej) {
            _this.nativeStorage.getItem('user')
                .then(function (userData) {
                res(userData.user_id);
            })
                .catch(function (storageError) {
                console.error(storageError);
            });
        });
    };
    ApiProvider.prototype.getEnvironment = function () {
        return this.environment;
    };
    ApiProvider = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_1__angular_core__["A" /* Injectable */])(),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_0__angular_common_http__["a" /* HttpClient */],
            __WEBPACK_IMPORTED_MODULE_2__ionic_native_native_storage__["a" /* NativeStorage */],
            __WEBPACK_IMPORTED_MODULE_3__ionic_native_device__["a" /* Device */],
            __WEBPACK_IMPORTED_MODULE_4_ionic_angular__["l" /* Platform */],
            __WEBPACK_IMPORTED_MODULE_5__ionic_native_app_version__["a" /* AppVersion */]])
    ], ApiProvider);
    return ApiProvider;
}());

//# sourceMappingURL=api.js.map

/***/ }),

/***/ 16:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return HomePage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__ionic_native_in_app_browser__ = __webpack_require__(34);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__login_login__ = __webpack_require__(114);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__providers_utils_utils__ = __webpack_require__(54);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};





var HomePage = /** @class */ (function () {
    function HomePage(navCtrl, navParams, platform, loadingCtrl, iab, utils) {
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.platform = platform;
        this.loadingCtrl = loadingCtrl;
        this.iab = iab;
        this.utils = utils;
        this.iabTarget = '_self';
        this.iabOptions = 'location=yes,hideurlbar=yes,toolbarcolor=#ffffff,navigationbuttoncolor=#303030,hidden=yes,hardwareback=yes,zoom=no';
        this.sliderPages = [
            { class: '', url: '../assets/imgs/login/slider1.jpg', text: '<h2>ISCRIVITI A MLAB</h2><p>Collegati al portale web, Registrati e completa il questionario di iscrizione con alcune informazioni su come vivi internet e il mondo della comunicazione.</p>' },
            { class: '', url: '../assets/imgs/login/slider2.jpg', text: '<h2>PARTECIPA AI NOSTRI<br/>SONDAGGI ONLINE</h2><p>In base alle informazioni che ci fornirai sarai periodicamente invitato a partecipare a questionari online per esprimere la tua opionione sulle riviste, le applicazioni, i siti e la community Mondadori.</p>' }
        ];
    }
    HomePage.prototype.loginAction = function () {
        this.navCtrl.push(__WEBPACK_IMPORTED_MODULE_3__login_login__["a" /* LoginPage */]);
    };
    HomePage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-home',template:/*ion-inline-start:"/myApp/src/pages/home/home.html"*/'<ion-header>\n  <ion-navbar class="nobg">\n    <button ion-button menuToggle>\n      <ion-icon name="menu"></ion-icon>\n    </button>\n  </ion-navbar>\n</ion-header>\n\n<ion-content padding>\n  <ion-slides ion-fixed loop="false" pager="true" paginationType="bullets">\n    <ion-slide *ngFor="let page of sliderPages">\n      <img class="page-background" [ngClass]="page.class" [src]="page.url" />\n      <div text-center class="page-overlay page-logo" [ngClass]="platform.is(\'ios\') ? \'is-ios\' : \'\'">\n        <img src="../assets/imgs/login/logo.png" />\n        <img src="../assets/imgs/login/logo_familylab_white.png" />\n      </div>\n      <div class="page-overlay page-text">\n        <span [innerHTML]="page.text"></span>\n      </div>\n    </ion-slide>\n  </ion-slides>\n  <div ion-fixed class="actions-container">\n    <div class="action-button login-button" (click)="loginAction()">Accedi</div>\n  </div>\n</ion-content>\n'/*ion-inline-end:"/myApp/src/pages/home/home.html"*/
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["l" /* Platform */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["g" /* LoadingController */],
            __WEBPACK_IMPORTED_MODULE_2__ionic_native_in_app_browser__["a" /* InAppBrowser */],
            __WEBPACK_IMPORTED_MODULE_4__providers_utils_utils__["a" /* UtilsProvider */]])
    ], HomePage);
    return HomePage;
}());

//# sourceMappingURL=home.js.map

/***/ }),

/***/ 176:
/***/ (function(module, exports, __webpack_require__) {

var map = {
	"../pages/conditions/conditions.module": [
		300,
		16
	],
	"../pages/contact/contact.module": [
		301,
		15
	],
	"../pages/cookie/cookie.module": [
		302,
		14
	],
	"../pages/disclaimer/disclaimer.module": [
		303,
		13
	],
	"../pages/faq/faq.module": [
		304,
		12
	],
	"../pages/home/home.module": [
		305,
		11
	],
	"../pages/login/login.module": [
		306,
		10
	],
	"../pages/privacy-download/privacy-download.module": [
		307,
		9
	],
	"../pages/privacy/privacy.module": [
		308,
		8
	],
	"../pages/psico/psico.module": [
		309,
		7
	],
	"../pages/request-prize/request-prize.module": [
		310,
		6
	],
	"../pages/survey/survey.module": [
		311,
		5
	],
	"../pages/user-activities/user-activities.module": [
		312,
		4
	],
	"../pages/user-badges/user-badges.module": [
		313,
		3
	],
	"../pages/user-home/user-home.module": [
		314,
		2
	],
	"../pages/user-prizes/user-prizes.module": [
		315,
		1
	],
	"../pages/whatis-mlab/whatis-mlab.module": [
		316,
		0
	]
};
function webpackAsyncContext(req) {
	var ids = map[req];
	if(!ids)
		return Promise.reject(new Error("Cannot find module '" + req + "'."));
	return __webpack_require__.e(ids[1]).then(function() {
		return __webpack_require__(ids[0]);
	});
};
webpackAsyncContext.keys = function webpackAsyncContextKeys() {
	return Object.keys(map);
};
webpackAsyncContext.id = 176;
module.exports = webpackAsyncContext;

/***/ }),

/***/ 221:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return PsicoPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__home_home__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__user_home_user_home__ = __webpack_require__(24);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__ionic_native_in_app_browser__ = __webpack_require__(34);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__ionic_native_native_storage__ = __webpack_require__(12);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};






var PsicoPage = /** @class */ (function () {
    function PsicoPage(navCtrl, navParams, loadingCtrl, nativeStorage, iab) {
        var _this = this;
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.loadingCtrl = loadingCtrl;
        this.nativeStorage = nativeStorage;
        this.iab = iab;
        this.iabTarget = '_self';
        this.iabOptions = 'location=yes,hideurlbar=yes,toolbarcolor=#ffffff,navigationbuttoncolor=#303030,hidden=yes,hardwareback=yes,zoom=no';
        this.nativeStorage.getItem('user')
            .then(function (userData) {
            _this.isLogged = true;
        }).catch(function (errorStorage) {
            _this.isLogged = false;
        });
    }
    PsicoPage.prototype.ionViewWillEnter = function () {
        var _this = this;
        var loadingPsicoPage = this.loadingCtrl.create({ content: 'Caricamento psicolinguistica...', duration: 5000 });
        loadingPsicoPage.present();
        var browser = this.iab.create("https://www.mondadorilab.it/emotional/compila-psicolinguistica/", this.iabTarget, this.iabOptions);
        browser.on('loadstop').subscribe(function (e) {
            browser.show();
            loadingPsicoPage.dismiss();
        });
        browser.on('exit').subscribe(function () {
            if (_this.isLogged)
                _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_3__user_home_user_home__["a" /* UserHomePage */]);
            else
                _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_2__home_home__["a" /* HomePage */]);
        });
    };
    PsicoPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-psico',template:/*ion-inline-start:"/myApp/src/pages/psico/psico.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'Psicolinguistica\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n\n<ion-content></ion-content>\n  '/*ion-inline-end:"/myApp/src/pages/psico/psico.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["g" /* LoadingController */],
            __WEBPACK_IMPORTED_MODULE_5__ionic_native_native_storage__["a" /* NativeStorage */],
            __WEBPACK_IMPORTED_MODULE_4__ionic_native_in_app_browser__["a" /* InAppBrowser */]])
    ], PsicoPage);
    return PsicoPage;
}());

//# sourceMappingURL=psico.js.map

/***/ }),

/***/ 222:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
Object.defineProperty(__webpack_exports__, "__esModule", { value: true });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_platform_browser_dynamic__ = __webpack_require__(223);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1__app_module__ = __webpack_require__(243);


Object(__WEBPACK_IMPORTED_MODULE_0__angular_platform_browser_dynamic__["a" /* platformBrowserDynamic */])().bootstrapModule(__WEBPACK_IMPORTED_MODULE_1__app_module__["a" /* AppModule */]);
//# sourceMappingURL=main.js.map

/***/ }),

/***/ 24:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return UserHomePage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__home_home__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__user_activities_user_activities__ = __webpack_require__(47);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__user_prizes_user_prizes__ = __webpack_require__(60);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__providers_api_api__ = __webpack_require__(15);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_6__ionic_native_native_storage__ = __webpack_require__(12);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};







var UserHomePage = /** @class */ (function () {
    function UserHomePage(navCtrl, navParams, apiProvider, nativeStorage) {
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.apiProvider = apiProvider;
        this.nativeStorage = nativeStorage;
        this.loading = true;
        this.error = false;
        this.showLogout = true;
        this.panelist = {
            username: "-",
            email: "-",
            stars: 0,
            points: 0,
        };
    }
    UserHomePage.prototype.ionViewWillEnter = function () {
        var _this = this;
        this.nativeStorage.getItem('user')
            .then(function (userData) {
            _this.userData = userData;
            _this.apiProvider.panelistHome(_this.userData)
                .then(function (panelistData) {
                _this.panelist = panelistData;
                _this.userData.points = _this.panelist.points;
                _this.nativeStorage.setItem('user', _this.userData);
                _this.loading = false;
                _this.error = false;
            })
                .catch(function (panelistError) {
                _this.loading = false;
                _this.error = true;
                console.error(panelistError.message);
            });
        })
            .catch(function (storageError) {
            _this.loading = false;
            _this.error = true;
            console.error(storageError);
            _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_2__home_home__["a" /* HomePage */]);
        });
    };
    UserHomePage.prototype.myActivities = function () {
        this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_3__user_activities_user_activities__["a" /* UserActivitiesPage */]);
    };
    UserHomePage.prototype.myPrizes = function () {
        this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_4__user_prizes_user_prizes__["a" /* UserPrizesPage */]);
    };
    UserHomePage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-user-home',template:/*ion-inline-start:"/myApp/src/pages/user-home/user-home.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'Il tuo conto\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n<ion-content>\n  <h1 class="home-user-title" padding>Il tuo saldo punti è:</h1>\n\n  <div class="mondadori-loading" *ngIf="loading">\n    <ion-spinner></ion-spinner>\n  </div>\n\n  <div class="home-user" padding *ngIf="!loading">\n    <div class="home-user-bg">\n      <img src="../../assets/imgs/user-home/bg_account.jpg" />\n      <div class="circle-counter">\n        <p #circleCounter>{{ panelist.points }}</p>\n      </div>\n      <div class="star-counter">\n        <p #starCounter>{{ panelist.stars }}</p>\n        <img src="../../assets/imgs/user-home/star.png" />\n      </div>\n    </div>\n    <div class="user-data">\n      <div class="username"><ion-icon name="person"></ion-icon>{{ panelist.username }}</div>\n      <div class="email"><ion-icon name="mail"></ion-icon>{{ panelist.email }}</div>\n    </div>\n    <div class="user-actions">\n      <button ion-button class="action my-activities" (click)="myActivities()">Le tue attività</button>\n      <button ion-button class="action request-prize" (click)="myPrizes()">Richiedi il tuo premio</button>\n    </div>\n  </div>\n\n</ion-content>\n'/*ion-inline-end:"/myApp/src/pages/user-home/user-home.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_5__providers_api_api__["a" /* ApiProvider */],
            __WEBPACK_IMPORTED_MODULE_6__ionic_native_native_storage__["a" /* NativeStorage */]])
    ], UserHomePage);
    return UserHomePage;
}());

//# sourceMappingURL=user-home.js.map

/***/ }),

/***/ 243:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return AppModule; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_platform_browser__ = __webpack_require__(37);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__angular_common_http__ = __webpack_require__(134);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__app_component__ = __webpack_require__(297);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__pages_home_home__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_6__pages_user_home_user_home__ = __webpack_require__(24);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_7__pages_user_activities_user_activities__ = __webpack_require__(47);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_8__pages_user_prizes_user_prizes__ = __webpack_require__(60);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_9__pages_request_prize_request_prize__ = __webpack_require__(116);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_10__pages_user_badges_user_badges__ = __webpack_require__(120);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_11__pages_contact_contact__ = __webpack_require__(112);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_12__pages_whatis_mlab_whatis_mlab__ = __webpack_require__(121);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_13__pages_conditions_conditions__ = __webpack_require__(111);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_14__pages_privacy_privacy__ = __webpack_require__(59);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_15__pages_faq_faq__ = __webpack_require__(118);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_16__pages_psico_psico__ = __webpack_require__(221);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_17__pages_survey_survey__ = __webpack_require__(115);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_18__pages_login_login__ = __webpack_require__(114);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_19__pages_privacy_download_privacy_download__ = __webpack_require__(119);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_20__pages_disclaimer_disclaimer__ = __webpack_require__(117);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_21__components_components_module__ = __webpack_require__(298);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_22__ionic_native_status_bar__ = __webpack_require__(218);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_23__ionic_native_splash_screen__ = __webpack_require__(219);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_24__ionic_native_native_storage__ = __webpack_require__(12);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_25__ionic_native_in_app_browser__ = __webpack_require__(34);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_26__ionic_native_device__ = __webpack_require__(53);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_27__ionic_native_screen_orientation__ = __webpack_require__(220);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_28__ionic_native_app_version__ = __webpack_require__(178);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_29__providers_api_api__ = __webpack_require__(15);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_30__providers_utils_utils__ = __webpack_require__(54);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_31__providers_fcm_fcm__ = __webpack_require__(89);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_32__pages_cookie_cookie__ = __webpack_require__(113);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};

































var AppModule = /** @class */ (function () {
    function AppModule() {
    }
    AppModule = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_1__angular_core__["I" /* NgModule */])({
            declarations: [
                __WEBPACK_IMPORTED_MODULE_4__app_component__["a" /* MyApp */],
                __WEBPACK_IMPORTED_MODULE_5__pages_home_home__["a" /* HomePage */],
                __WEBPACK_IMPORTED_MODULE_6__pages_user_home_user_home__["a" /* UserHomePage */],
                __WEBPACK_IMPORTED_MODULE_7__pages_user_activities_user_activities__["a" /* UserActivitiesPage */],
                __WEBPACK_IMPORTED_MODULE_8__pages_user_prizes_user_prizes__["a" /* UserPrizesPage */],
                __WEBPACK_IMPORTED_MODULE_9__pages_request_prize_request_prize__["a" /* RequestPrizePage */],
                __WEBPACK_IMPORTED_MODULE_10__pages_user_badges_user_badges__["a" /* UserBadgesPage */],
                __WEBPACK_IMPORTED_MODULE_11__pages_contact_contact__["a" /* ContactPage */],
                __WEBPACK_IMPORTED_MODULE_12__pages_whatis_mlab_whatis_mlab__["a" /* WhatisMlabPage */],
                __WEBPACK_IMPORTED_MODULE_13__pages_conditions_conditions__["a" /* ConditionsPage */],
                __WEBPACK_IMPORTED_MODULE_14__pages_privacy_privacy__["a" /* PrivacyPage */],
                __WEBPACK_IMPORTED_MODULE_15__pages_faq_faq__["a" /* FaqPage */],
                __WEBPACK_IMPORTED_MODULE_16__pages_psico_psico__["a" /* PsicoPage */],
                __WEBPACK_IMPORTED_MODULE_17__pages_survey_survey__["a" /* SurveyPage */],
                __WEBPACK_IMPORTED_MODULE_18__pages_login_login__["a" /* LoginPage */],
                __WEBPACK_IMPORTED_MODULE_20__pages_disclaimer_disclaimer__["a" /* DisclaimerPage */],
                __WEBPACK_IMPORTED_MODULE_19__pages_privacy_download_privacy_download__["a" /* PrivacyDownloadPage */],
                __WEBPACK_IMPORTED_MODULE_32__pages_cookie_cookie__["a" /* CookiePage */]
            ],
            imports: [
                __WEBPACK_IMPORTED_MODULE_0__angular_platform_browser__["a" /* BrowserModule */],
                __WEBPACK_IMPORTED_MODULE_2__angular_common_http__["b" /* HttpClientModule */],
                __WEBPACK_IMPORTED_MODULE_3_ionic_angular__["e" /* IonicModule */].forRoot(__WEBPACK_IMPORTED_MODULE_4__app_component__["a" /* MyApp */], {}, {
                    links: [
                        { loadChildren: '../pages/conditions/conditions.module#ConditionsPageModule', name: 'ConditionsPage', segment: 'conditions', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/contact/contact.module#ContactPageModule', name: 'ContactPage', segment: 'contact', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/cookie/cookie.module#CookiePageModule', name: 'CookiePage', segment: 'cookie', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/disclaimer/disclaimer.module#DisclaimerPageModule', name: 'DisclaimerPage', segment: 'disclaimer', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/faq/faq.module#FaqPageModule', name: 'FaqPage', segment: 'faq', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/home/home.module#HomePageModule', name: 'HomePage', segment: 'home', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/login/login.module#LoginPageModule', name: 'LoginPage', segment: 'login', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/privacy-download/privacy-download.module#PrivacyDownloadPageModule', name: 'PrivacyDownloadPage', segment: 'privacy-download', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/privacy/privacy.module#PrivacyPageModule', name: 'PrivacyPage', segment: 'privacy', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/psico/psico.module#PsicoPageModule', name: 'PsicoPage', segment: 'psico', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/request-prize/request-prize.module#RequestPrizePageModule', name: 'RequestPrizePage', segment: 'request-prize', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/survey/survey.module#SurveyPageModule', name: 'SurveyPage', segment: 'survey', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/user-activities/user-activities.module#UserActivitiesPageModule', name: 'UserActivitiesPage', segment: 'user-activities', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/user-badges/user-badges.module#UserBadgesPageModule', name: 'UserBadgesPage', segment: 'user-badges', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/user-home/user-home.module#UserHomePageModule', name: 'UserHomePage', segment: 'user-home', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/user-prizes/user-prizes.module#UserPrizesPageModule', name: 'UserPrizesPage', segment: 'user-prizes', priority: 'low', defaultHistory: [] },
                        { loadChildren: '../pages/whatis-mlab/whatis-mlab.module#WhatisMlabPageModule', name: 'WhatisMlabPage', segment: 'whatis-mlab', priority: 'low', defaultHistory: [] }
                    ]
                }),
                __WEBPACK_IMPORTED_MODULE_21__components_components_module__["a" /* ComponentsModule */]
            ],
            bootstrap: [__WEBPACK_IMPORTED_MODULE_3_ionic_angular__["c" /* IonicApp */]],
            entryComponents: [
                __WEBPACK_IMPORTED_MODULE_4__app_component__["a" /* MyApp */],
                __WEBPACK_IMPORTED_MODULE_5__pages_home_home__["a" /* HomePage */],
                __WEBPACK_IMPORTED_MODULE_6__pages_user_home_user_home__["a" /* UserHomePage */],
                __WEBPACK_IMPORTED_MODULE_7__pages_user_activities_user_activities__["a" /* UserActivitiesPage */],
                __WEBPACK_IMPORTED_MODULE_8__pages_user_prizes_user_prizes__["a" /* UserPrizesPage */],
                __WEBPACK_IMPORTED_MODULE_9__pages_request_prize_request_prize__["a" /* RequestPrizePage */],
                __WEBPACK_IMPORTED_MODULE_10__pages_user_badges_user_badges__["a" /* UserBadgesPage */],
                __WEBPACK_IMPORTED_MODULE_11__pages_contact_contact__["a" /* ContactPage */],
                __WEBPACK_IMPORTED_MODULE_12__pages_whatis_mlab_whatis_mlab__["a" /* WhatisMlabPage */],
                __WEBPACK_IMPORTED_MODULE_13__pages_conditions_conditions__["a" /* ConditionsPage */],
                __WEBPACK_IMPORTED_MODULE_14__pages_privacy_privacy__["a" /* PrivacyPage */],
                __WEBPACK_IMPORTED_MODULE_15__pages_faq_faq__["a" /* FaqPage */],
                __WEBPACK_IMPORTED_MODULE_16__pages_psico_psico__["a" /* PsicoPage */],
                __WEBPACK_IMPORTED_MODULE_17__pages_survey_survey__["a" /* SurveyPage */],
                __WEBPACK_IMPORTED_MODULE_18__pages_login_login__["a" /* LoginPage */],
                __WEBPACK_IMPORTED_MODULE_20__pages_disclaimer_disclaimer__["a" /* DisclaimerPage */],
                __WEBPACK_IMPORTED_MODULE_19__pages_privacy_download_privacy_download__["a" /* PrivacyDownloadPage */],
                __WEBPACK_IMPORTED_MODULE_32__pages_cookie_cookie__["a" /* CookiePage */]
            ],
            providers: [
                __WEBPACK_IMPORTED_MODULE_22__ionic_native_status_bar__["a" /* StatusBar */],
                __WEBPACK_IMPORTED_MODULE_23__ionic_native_splash_screen__["a" /* SplashScreen */],
                __WEBPACK_IMPORTED_MODULE_24__ionic_native_native_storage__["a" /* NativeStorage */],
                __WEBPACK_IMPORTED_MODULE_25__ionic_native_in_app_browser__["a" /* InAppBrowser */],
                __WEBPACK_IMPORTED_MODULE_26__ionic_native_device__["a" /* Device */],
                __WEBPACK_IMPORTED_MODULE_27__ionic_native_screen_orientation__["a" /* ScreenOrientation */],
                { provide: __WEBPACK_IMPORTED_MODULE_1__angular_core__["u" /* ErrorHandler */], useClass: __WEBPACK_IMPORTED_MODULE_3_ionic_angular__["d" /* IonicErrorHandler */] },
                __WEBPACK_IMPORTED_MODULE_29__providers_api_api__["a" /* ApiProvider */],
                __WEBPACK_IMPORTED_MODULE_30__providers_utils_utils__["a" /* UtilsProvider */],
                __WEBPACK_IMPORTED_MODULE_31__providers_fcm_fcm__["a" /* FcmProvider */],
                __WEBPACK_IMPORTED_MODULE_28__ionic_native_app_version__["a" /* AppVersion */]
            ]
        })
    ], AppModule);
    return AppModule;
}());

//# sourceMappingURL=app.module.js.map

/***/ }),

/***/ 297:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return MyApp; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__ionic_native_status_bar__ = __webpack_require__(218);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__ionic_native_splash_screen__ = __webpack_require__(219);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__pages_home_home__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__pages_user_home_user_home__ = __webpack_require__(24);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_6__pages_user_activities_user_activities__ = __webpack_require__(47);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_7__pages_user_prizes_user_prizes__ = __webpack_require__(60);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_8__pages_user_badges_user_badges__ = __webpack_require__(120);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_9__pages_contact_contact__ = __webpack_require__(112);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_10__pages_whatis_mlab_whatis_mlab__ = __webpack_require__(121);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_11__pages_conditions_conditions__ = __webpack_require__(111);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_12__pages_privacy_privacy__ = __webpack_require__(59);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_13__pages_cookie_cookie__ = __webpack_require__(113);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_14__pages_faq_faq__ = __webpack_require__(118);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_15__ionic_native_native_storage__ = __webpack_require__(12);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_16__ionic_native_screen_orientation__ = __webpack_require__(220);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_17__pages_disclaimer_disclaimer__ = __webpack_require__(117);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_18__pages_privacy_download_privacy_download__ = __webpack_require__(119);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_19__providers_fcm_fcm__ = __webpack_require__(89);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_20__ionic_native_device__ = __webpack_require__(53);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_21__providers_api_api__ = __webpack_require__(15);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};















// import { PsicoPage } from '../pages/psico/psico';







var MyApp = /** @class */ (function () {
    function MyApp(platform, statusBar, splashScreen, events, menuCtrl, nativeStorage, screenOrientation, apiProvider, fcm, device) {
        this.platform = platform;
        this.statusBar = statusBar;
        this.splashScreen = splashScreen;
        this.events = events;
        this.menuCtrl = menuCtrl;
        this.nativeStorage = nativeStorage;
        this.screenOrientation = screenOrientation;
        this.apiProvider = apiProvider;
        this.fcm = fcm;
        this.device = device;
        this.rootPage = __WEBPACK_IMPORTED_MODULE_4__pages_home_home__["a" /* HomePage */];
        this.initializeApp();
        this.pages = [{ title: 'Home', component: __WEBPACK_IMPORTED_MODULE_4__pages_home_home__["a" /* HomePage */] }];
    }
    MyApp.prototype.initializeApp = function () {
        var _this = this;
        this.platform.ready().then(function () {
            _this.events.subscribe('user:login', function () {
                _this.initMenu(true);
            });
            _this.events.subscribe('user:logout', function () {
                _this.initMenu(false);
            });
            _this.appBootstrap().then(function () {
                _this.statusBar.styleDefault();
                _this.splashScreen.hide();
            }).catch(function (error) {
                console.error('[AppComponents] initializeApp > error: ' + JSON.stringify(error));
                alert('Ops! Si è verificato un errore nell\'avvio dell\'app.');
            });
        });
    };
    MyApp.prototype.appBootstrap = function () {
        var _this = this;
        if (!this.platform.is('core') && !this.platform.is('mobileweb'))
            this.screenOrientation.lock(this.screenOrientation.ORIENTATIONS.PORTRAIT);
        return new Promise(function (resolve, reject) {
            _this.nativeStorage.getItem('user')
                .then(function (userData) {
                console.log("[AppComponent] appBootstrap > loaded userData: " + JSON.stringify(userData));
                if (userData) {
                    _this.fcm.getToken()
                        .then(function (fcmtoken) {
                        _this.apiProvider.registerFcmToken(fcmtoken, _this.device.uuid)
                            .then(function (success) {
                            if (success) {
                                console.log("[AppComponent] appBootstrap > FCM token registration correctly completed. Data: " + JSON.stringify(success));
                                _this.nav.setRoot(__WEBPACK_IMPORTED_MODULE_5__pages_user_home_user_home__["a" /* UserHomePage */]);
                                _this.initMenu(true);
                                resolve(true);
                            }
                            else {
                                console.warn("[AppComponent] appBootstrap > Incompleted register FCM token. Data: " + JSON.stringify(success));
                                _this.nav.setRoot(__WEBPACK_IMPORTED_MODULE_5__pages_user_home_user_home__["a" /* UserHomePage */]);
                                _this.initMenu(true);
                                resolve(true);
                            }
                        }).catch(function (e) {
                            console.warn("[AppComponent] appBootstrap > Register FCM token error: " + JSON.stringify(e));
                            _this.nav.setRoot(__WEBPACK_IMPORTED_MODULE_5__pages_user_home_user_home__["a" /* UserHomePage */]);
                            _this.initMenu(true);
                            resolve(true);
                        });
                    }).catch(function (e) {
                        console.warn("[AppComponent] appBootstrap > FCM token error: " + JSON.stringify(e));
                        _this.nav.setRoot(__WEBPACK_IMPORTED_MODULE_5__pages_user_home_user_home__["a" /* UserHomePage */]);
                        _this.initMenu(true);
                        resolve(true);
                    });
                }
                else {
                    console.warn("[AppComponent] appBootstrap > user data are missing");
                    _this.nav.setRoot(__WEBPACK_IMPORTED_MODULE_4__pages_home_home__["a" /* HomePage */]);
                    _this.initMenu(false);
                    resolve(true);
                }
            }).catch(function (userError) {
                console.warn("[AppComponent] appBootstrap > userError: " + JSON.stringify(userError));
                _this.nav.setRoot(__WEBPACK_IMPORTED_MODULE_4__pages_home_home__["a" /* HomePage */]);
                _this.initMenu(false);
                resolve(true);
            });
        });
    };
    MyApp.prototype.initMenu = function (isLogged) {
        var commonMenuPages = [
            {
                name: 'Informazioni',
                pages: [
                    { title: 'Cos\'è MLab', component: __WEBPACK_IMPORTED_MODULE_10__pages_whatis_mlab_whatis_mlab__["a" /* WhatisMlabPage */] },
                    { title: 'Premi per te', component: __WEBPACK_IMPORTED_MODULE_7__pages_user_prizes_user_prizes__["a" /* UserPrizesPage */] },
                    { title: 'FAQ', component: __WEBPACK_IMPORTED_MODULE_14__pages_faq_faq__["a" /* FaqPage */] }
                ]
            },
            {
                name: 'Regolamento',
                pages: [
                    { title: 'Privacy Policy', component: __WEBPACK_IMPORTED_MODULE_12__pages_privacy_privacy__["a" /* PrivacyPage */] },
                    { title: 'Disclaimer', component: __WEBPACK_IMPORTED_MODULE_17__pages_disclaimer_disclaimer__["a" /* DisclaimerPage */] },
                    { title: 'Privacy', component: __WEBPACK_IMPORTED_MODULE_18__pages_privacy_download_privacy_download__["a" /* PrivacyDownloadPage */] },
                    { title: 'Condizioni di partecipazione', component: __WEBPACK_IMPORTED_MODULE_11__pages_conditions_conditions__["a" /* ConditionsPage */] },
                    { title: 'Cookie Policy', component: __WEBPACK_IMPORTED_MODULE_13__pages_cookie_cookie__["a" /* CookiePage */] }
                ]
            },
        ];
        if (isLogged) {
            this.menuPages = [
                {
                    name: 'Tu e MLAB / MyFamilyLAB', pages: [
                        { title: 'Home', component: __WEBPACK_IMPORTED_MODULE_5__pages_user_home_user_home__["a" /* UserHomePage */] },
                        { title: 'Le tue attività', component: __WEBPACK_IMPORTED_MODULE_6__pages_user_activities_user_activities__["a" /* UserActivitiesPage */] },
                        { title: 'Badge', component: __WEBPACK_IMPORTED_MODULE_8__pages_user_badges_user_badges__["a" /* UserBadgesPage */] },
                        { title: 'Contatti', component: __WEBPACK_IMPORTED_MODULE_9__pages_contact_contact__["a" /* ContactPage */] }
                    ]
                }
            ].concat(commonMenuPages);
        }
        else {
            this.menuPages = [
                {
                    name: 'Tu e MLAB / MyFamilyLAB', pages: [
                        { title: 'Home', component: __WEBPACK_IMPORTED_MODULE_4__pages_home_home__["a" /* HomePage */] },
                        { title: 'Contatti', component: __WEBPACK_IMPORTED_MODULE_9__pages_contact_contact__["a" /* ContactPage */] }
                    ]
                }
            ].concat(commonMenuPages);
        }
    };
    MyApp.prototype.openPage = function (page) {
        this.menuCtrl.close();
        this.nav.setRoot(page.component);
    };
    /**
     * Needed to make slides
     * work in side menu
     */
    MyApp.prototype.menuOpened = function () {
        // this.slides.update();
    };
    __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["_8" /* ViewChild */])(__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["i" /* Nav */]),
        __metadata("design:type", __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["i" /* Nav */])
    ], MyApp.prototype, "nav", void 0);
    __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["_8" /* ViewChild */])(__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["m" /* Slides */]),
        __metadata("design:type", __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["m" /* Slides */])
    ], MyApp.prototype, "slides", void 0);
    MyApp = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({template:/*ion-inline-start:"/myApp/src/app/app.html"*/'<ion-menu [content]="content" (ionOpen)="menuOpened()">\n  <ion-header>\n    <ion-toolbar>\n      <ion-icon name="ios-close" menuClose></ion-icon>\n      <img src="../assets/imgs/sidemenu/logo.png" />\n    </ion-toolbar>\n  </ion-header>\n\n  <ion-content>\n      <!-- <ion-slides ion-fixed loop="false" direction="vertical" slidesPerView="2">\n        <ion-slide class="menu-pages" *ngFor="let section of menuPages">\n          <div class="section-text">{{ section.name }}</div>\n          <div class="section-page" *ngFor="let page of section.pages" (click)="openPage(page)">{{ page.title }}</div>\n        </ion-slide>\n      </ion-slides> -->\n      <div ion-fixed>\n        <div class="menu-pages" *ngFor="let section of menuPages">\n          <div class="section-text">{{ section.name }}</div>\n          <div class="section-page" *ngFor="let page of section.pages" (click)="openPage(page)">{{ page.title }}</div>\n        </div>\n      </div>\n  </ion-content>\n\n</ion-menu>\n\n<!-- Disable swipe-to-go-back because it\'s poor UX to combine STGB with side menus -->\n<ion-nav [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>'/*ion-inline-end:"/myApp/src/app/app.html"*/
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["l" /* Platform */],
            __WEBPACK_IMPORTED_MODULE_2__ionic_native_status_bar__["a" /* StatusBar */],
            __WEBPACK_IMPORTED_MODULE_3__ionic_native_splash_screen__["a" /* SplashScreen */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["b" /* Events */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["h" /* MenuController */],
            __WEBPACK_IMPORTED_MODULE_15__ionic_native_native_storage__["a" /* NativeStorage */],
            __WEBPACK_IMPORTED_MODULE_16__ionic_native_screen_orientation__["a" /* ScreenOrientation */],
            __WEBPACK_IMPORTED_MODULE_21__providers_api_api__["a" /* ApiProvider */],
            __WEBPACK_IMPORTED_MODULE_19__providers_fcm_fcm__["a" /* FcmProvider */],
            __WEBPACK_IMPORTED_MODULE_20__ionic_native_device__["a" /* Device */]])
    ], MyApp);
    return MyApp;
}());

//# sourceMappingURL=app.component.js.map

/***/ }),

/***/ 298:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return ComponentsModule; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__header_header__ = __webpack_require__(299);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};



var ComponentsModule = /** @class */ (function () {
    function ComponentsModule() {
    }
    ComponentsModule = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["I" /* NgModule */])({
            declarations: [__WEBPACK_IMPORTED_MODULE_2__header_header__["a" /* HeaderComponent */]],
            imports: [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["e" /* IonicModule */]],
            exports: [__WEBPACK_IMPORTED_MODULE_2__header_header__["a" /* HeaderComponent */]]
        })
    ], ComponentsModule);
    return ComponentsModule;
}());

//# sourceMappingURL=components.module.js.map

/***/ }),

/***/ 299:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return HeaderComponent; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__pages_home_home__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__ionic_native_native_storage__ = __webpack_require__(12);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};




var HeaderComponent = /** @class */ (function () {
    function HeaderComponent(events, nativeStorage) {
        this.events = events;
        this.nativeStorage = nativeStorage;
    }
    HeaderComponent.prototype.logout = function () {
        var _this = this;
        console.log('logout');
        this.nativeStorage.remove('user')
            .then(function (successLogout) {
            console.log(successLogout);
            _this.events.publish('user:logout');
            _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_2__pages_home_home__["a" /* HomePage */]);
        }).catch(function (errorLogout) {
            console.error(errorLogout);
            _this.events.publish('user:logout');
            _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_2__pages_home_home__["a" /* HomePage */]);
        });
    };
    __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["D" /* Input */])(),
        __metadata("design:type", __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */])
    ], HeaderComponent.prototype, "navCtrl", void 0);
    __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["D" /* Input */])('title'),
        __metadata("design:type", String)
    ], HeaderComponent.prototype, "title", void 0);
    __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["D" /* Input */])('showLogout'),
        __metadata("design:type", Boolean)
    ], HeaderComponent.prototype, "showLogout", void 0);
    HeaderComponent = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'header',template:/*ion-inline-start:"/myApp/src/components/header/header.html"*/'<ion-navbar>\n  <button ion-button icon-only menuToggle>\n    <ion-icon name="menu"></ion-icon>\n  </button>\n  <ion-title>{{ title }}</ion-title>\n  <ion-buttons end>\n    <button *ngIf="showLogout" ion-button class="user-button" (click)="logout()">\n      <span class="logout-button">logout</span>\n    </button>\n  </ion-buttons>\n</ion-navbar>'/*ion-inline-end:"/myApp/src/components/header/header.html"*/
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["b" /* Events */],
            __WEBPACK_IMPORTED_MODULE_3__ionic_native_native_storage__["a" /* NativeStorage */]])
    ], HeaderComponent);
    return HeaderComponent;
}());

//# sourceMappingURL=header.js.map

/***/ }),

/***/ 47:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return UserActivitiesPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__home_home__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__providers_api_api__ = __webpack_require__(15);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__ionic_native_native_storage__ = __webpack_require__(12);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__survey_survey__ = __webpack_require__(115);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};






var UserActivitiesPage = /** @class */ (function () {
    function UserActivitiesPage(navCtrl, navParams, apiProvider, nativeStorage) {
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.apiProvider = apiProvider;
        this.nativeStorage = nativeStorage;
        this.activitiesData = null;
        this.activities = 'surveys';
        this.loading = true;
        this.error = false;
        this.showLogout = false;
    }
    UserActivitiesPage.prototype.ngOnInit = function () {
        var _this = this;
        this.nativeStorage.getItem('user')
            .then(function (userData) {
            _this.userData = userData;
            _this.apiProvider.panelistActivities(_this.userData)
                .then(function (activitiesData) {
                _this.activitiesData = activitiesData;
                _this.loading = false;
                _this.error = false;
            })
                .catch(function (panelistError) {
                _this.loading = false;
                _this.error = true;
                console.error(panelistError.message);
            });
        })
            .catch(function (storageError) {
            _this.loading = false;
            _this.error = true;
            console.error(storageError);
            _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_2__home_home__["a" /* HomePage */]);
        });
    };
    UserActivitiesPage.prototype.openSurvey = function (survey) {
        this.navCtrl.push(__WEBPACK_IMPORTED_MODULE_5__survey_survey__["a" /* SurveyPage */], { survey: survey });
    };
    UserActivitiesPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-user-activities',template:/*ion-inline-start:"/myApp/src/pages/user-activities/user-activities.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'Le tue attivit&agrave;\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n<ion-content padding>\n\n  <div class="mondadori-loading" *ngIf="loading">\n    <ion-spinner></ion-spinner>\n  </div>\n\n  <div class="user-activities"  *ngIf="!loading">\n\n      <div class="activities-sections">\n        <ion-segment [(ngModel)]="activities">\n          <ion-segment-button value="surveys">\n            Disponibili\n          </ion-segment-button>\n          <ion-segment-button value="history">\n            Svolte\n          </ion-segment-button>\n          <ion-segment-button value="badges">\n            Badge\n          </ion-segment-button>\n        </ion-segment>\n      </div>\n\n      <div class="activities-lists" [ngSwitch]="activities">\n        <ion-list *ngSwitchCase="\'surveys\'">\n          <span class="no-activities" *ngIf="!activitiesData.survey || activitiesData.survey.length === 0">Nessuna attività disponibile</span>\n          <span class="activities-list">\n            <div class="survey-activity" *ngFor="let item of activitiesData.survey">\n              <span class="survey-container">\n                <span class="survey-name">{{ item.name }}</span>\n                <span class="survey-code">{{ item.cod_survey }}</span>\n                <span class="survey-expiry">Disponibile fino al {{ item.available_until }}</span>\n                <span class="survey-optimized">Ottimizzato per mobile</span>\n                <span class="survey-points">\n                  <span>Punti</span>\n                  <span>{{ item.points }}</span>\n                </span>\n              </span>\n              <button ion-button type="button" class="survey-request" (click)="openSurvey(item)">Partecipa</button>\n            </div>\n          </span>\n        </ion-list>\n      \n        <ion-list *ngSwitchCase="\'history\'">\n          <span class="no-activities" *ngIf="!activitiesData.history || activitiesData.history.length === 0">Nessuna attività disponibile</span>          \n          <span class="activities-list">\n            <div class="history-activity" *ngFor="let item of activitiesData.history">\n              <span class="history-container">\n                <span class="history-descr">{{ item.description }}</span>\n                <span class="history-created">{{ item.created_at }}</span>\n              </span>\n              <span class="history-val">\n                <span>Punti</span>\n                <span>{{ item.value }}</span>\n              </span>\n            </div>\n          </span>\n        </ion-list>\n\n        <ion-list *ngSwitchCase="\'badges\'">\n          <span class="no-activities" *ngIf="!activitiesData.badges || activitiesData.badges.length === 0">Nessuna attività disponibile</span>\n          <span class="activities-list">\n            <div class="badge-activity" *ngFor="let item of activitiesData.badges">\n              <img class="badge-img" [src]="item.completed_badge" />\n              <div class="badge-name">{{ item.name }}</div>\n            </div>\n          </span>\n        </ion-list>\n      </div>\n\n  </div>\n</ion-content>\n'/*ion-inline-end:"/myApp/src/pages/user-activities/user-activities.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_3__providers_api_api__["a" /* ApiProvider */],
            __WEBPACK_IMPORTED_MODULE_4__ionic_native_native_storage__["a" /* NativeStorage */]])
    ], UserActivitiesPage);
    return UserActivitiesPage;
}());

//# sourceMappingURL=user-activities.js.map

/***/ }),

/***/ 54:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return UtilsProvider; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};



/*
  Generated class for the UtilsProvider provider.

  See https://angular.io/guide/dependency-injection for more info on providers
  and Angular DI.
*/
var UtilsProvider = /** @class */ (function () {
    function UtilsProvider(toastCtrl, loadingCtrl, alertCtrl) {
        this.toastCtrl = toastCtrl;
        this.loadingCtrl = loadingCtrl;
        this.alertCtrl = alertCtrl;
    }
    UtilsProvider_1 = UtilsProvider;
    /* -------------- TOAST -------------- */
    UtilsProvider.prototype.showContactMessage = function (message) {
        var toast = this.toastCtrl.create({
            message: message,
            duration: 6000,
            showCloseButton: true,
            closeButtonText: "X",
            position: "top"
        });
        toast.onDidDismiss(function () {
            console.log('Dismissed toast');
        });
        toast.present();
    };
    UtilsProvider.prototype.customToast = function (options) {
        var toast = this.toastCtrl.create(options);
        toast.onDidDismiss(function () {
            console.log('Dismissed toast');
        });
        toast.present();
    };
    /* -------------- LOADER -------------- */
    /**
     * @options optionsLoader to set message, duraton and so on
     */
    UtilsProvider.prototype.setOptionsLoader = function (options) {
        UtilsProvider_1.loader = this.loadingCtrl.create(options);
    };
    UtilsProvider.prototype.presentLoading = function () {
        if (UtilsProvider_1.loader == null) {
            this.setOptionsLoader(UtilsProvider_1.defaultOptions);
        }
        if (UtilsProvider_1.loaderStatus == "dismissing") {
            UtilsProvider_1.loader.present();
            UtilsProvider_1.loaderStatus = "presenting";
        }
    };
    UtilsProvider.prototype.dismissLoading = function () {
        if (UtilsProvider_1.loader != null && UtilsProvider_1.loaderStatus == "presenting") {
            UtilsProvider_1.loader.dismiss();
        }
    };
    /* -------------- ALERT -------------- */
    /**
     *
     * @param title: string
     * @param message: string
     * @param buttons: array for buttons name. like this ['Dismiss']
     */
    UtilsProvider.prototype.presentAlert = function (title, message, buttons) {
        var alert = this.alertCtrl.create({
            title: title,
            subTitle: message,
            buttons: buttons
        });
        alert.present();
    };
    /**
     *
     * @param title: string
     * @param message: string
     * @param buttons: array for buttons info, like this [{ text: 'Cancel', role: 'cancel', handler: () => { console.log('Cancel clicked'); }}]
     */
    UtilsProvider.prototype.presentConfirm = function (title, message, buttons) {
        var alert = this.alertCtrl.create({
            title: title,
            message: message,
            buttons: buttons
        });
        alert.present();
    };
    UtilsProvider.loaderStatus = "dismissing";
    UtilsProvider.defaultOptions = {
        content: "Loading ...",
        duration: 3000
    };
    UtilsProvider = UtilsProvider_1 = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["A" /* Injectable */])(),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["n" /* ToastController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["g" /* LoadingController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["a" /* AlertController */]])
    ], UtilsProvider);
    return UtilsProvider;
    var UtilsProvider_1;
}());

//# sourceMappingURL=utils.js.map

/***/ }),

/***/ 59:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return PrivacyPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__home_home__ = __webpack_require__(16);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__user_home_user_home__ = __webpack_require__(24);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__ionic_native_in_app_browser__ = __webpack_require__(34);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_5__ionic_native_native_storage__ = __webpack_require__(12);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};






var PrivacyPage = /** @class */ (function () {
    function PrivacyPage(navCtrl, navParams, loadingCtrl, nativeStorage, iab) {
        var _this = this;
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.loadingCtrl = loadingCtrl;
        this.nativeStorage = nativeStorage;
        this.iab = iab;
        this.iabTarget = '_self';
        this.iabOptions = 'location=yes,hideurlbar=yes,toolbarcolor=#ffffff,navigationbuttoncolor=#303030,hidden=yes,hardwareback=yes,zoom=no';
        this.nativeStorage.getItem('user')
            .then(function (userData) {
            _this.isLogged = true;
        }).catch(function (errorStorage) {
            _this.isLogged = false;
        });
    }
    PrivacyPage.prototype.ionViewWillEnter = function () {
        var _this = this;
        var loadingPrivacyPage = this.loadingCtrl.create({ content: 'Caricamento privacy...', duration: 5000 });
        loadingPrivacyPage.present();
        var browser = this.iab.create(this.getDestinationUrl(), this.iabTarget, this.iabOptions);
        browser.on('loadstop').subscribe(function (e) {
            browser.show();
            loadingPrivacyPage.dismiss();
        });
        browser.on('exit').subscribe(function () {
            if (_this.isLogged)
                _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_3__user_home_user_home__["a" /* UserHomePage */]);
            else
                _this.navCtrl.setRoot(__WEBPACK_IMPORTED_MODULE_2__home_home__["a" /* HomePage */]);
        });
    };
    PrivacyPage.prototype.getDestinationUrl = function () {
        return 'http://www.mondadori.it/privacy-policy';
    };
    PrivacyPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-privacy',template:/*ion-inline-start:"/myApp/src/pages/privacy/privacy.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'Privacy\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n\n<ion-content></ion-content>\n  '/*ion-inline-end:"/myApp/src/pages/privacy/privacy.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["g" /* LoadingController */],
            __WEBPACK_IMPORTED_MODULE_5__ionic_native_native_storage__["a" /* NativeStorage */],
            __WEBPACK_IMPORTED_MODULE_4__ionic_native_in_app_browser__["a" /* InAppBrowser */]])
    ], PrivacyPage);
    return PrivacyPage;
}());

//# sourceMappingURL=privacy.js.map

/***/ }),

/***/ 60:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return UserPrizesPage; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_2__request_prize_request_prize__ = __webpack_require__(116);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_3__providers_api_api__ = __webpack_require__(15);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_4__ionic_native_native_storage__ = __webpack_require__(12);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};





var UserPrizesPage = /** @class */ (function () {
    function UserPrizesPage(navCtrl, navParams, apiProvider, nativeStorage) {
        this.navCtrl = navCtrl;
        this.navParams = navParams;
        this.apiProvider = apiProvider;
        this.nativeStorage = nativeStorage;
        this.prizeType = '5';
        this.loading = true;
        this.error = false;
        this.showLogout = false;
        this.userData = null; // this page must be visible for guest too, so set userData as null before search it in storage
        this.prizeType = '5';
    }
    UserPrizesPage.prototype.ngOnInit = function () {
        var _this = this;
        this.prizeType = '5';
        this.nativeStorage.getItem('user')
            .then(function (userData) {
            _this.userData = userData;
        })
            .catch(function (storageError) {
            _this.loading = false;
            _this.error = true;
            console.error(storageError);
        });
        this.apiProvider.panelistPrizes()
            .then(function (prizesData) {
            _this.prizes = prizesData;
            _this.loading = false;
            _this.error = false;
        })
            .catch(function (prizesError) {
            _this.loading = false;
            _this.error = true;
            console.error(prizesError.message);
        });
    };
    UserPrizesPage.prototype.ionViewDidLoad = function () {
        this.prizeType = '5';
    };
    UserPrizesPage.prototype.requestPrize = function (prize) {
        this.navCtrl.push(__WEBPACK_IMPORTED_MODULE_2__request_prize_request_prize__["a" /* RequestPrizePage */], { prize: prize });
    };
    UserPrizesPage = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["m" /* Component */])({
            selector: 'page-user-prizes',template:/*ion-inline-start:"/myApp/src/pages/user-prizes/user-prizes.html"*/'<ion-header>\n  <header [navCtrl]="navCtrl" [title]="\'Premi per te\'" [showLogout]="showLogout"></header>\n</ion-header>\n\n<ion-content>\n\n  <div class="mondadori-loading" *ngIf="loading">\n    <ion-spinner></ion-spinner>\n  </div>\n\n  <div class="prizes-list" *ngIf="!loading">\n    <img src="../../assets/imgs/user-prizes/prize-header.jpg" />\n    <div padding class="prizes-header">\n      <div class="header-text">\n        <p>MLab e MyFamilyLab premiano la tua disponibilità e danno valore alle tue opinioni!</p>\n        <p>Periodicamente ti inviteremo a rispondere a dei questionari: se li completerai correttamente otterrai dei punti che potrai accumulare per richiedere i premi qui sotto elencati</p>\n        <p>\n          <b>Attenzione: per richiedere il rinnovo di uno stesso premio, è necessario attendere che si concluda l’abbonamento in corso di quel premio</b>\n        </p>\n      </div>\n    </div>\n\n    <div class="prize-sections">\n      <ion-segment [(ngModel)]="prizeType">\n        <ion-segment-button value="5" aria-pressed="true" id="segmentDettagli" class="segment-button segment-activated">\n          Digitali\n        </ion-segment-button>\n        <ion-segment-button value="4">\n          Cartacei\n        </ion-segment-button>\n      </ion-segment>\n    </div>\n\n    <div [ngSwitch]="prizeType">\n      <div class="prizes-data" *ngFor="let prize of prizes">\n        <ion-list *ngSwitchCase="prize.type">\n          <ion-item text-wrap>\n            <div class="prize-img-container">\n              <img class="prize-img" [src]="prize.url" />\n            </div>\n            <div class="prize-text">\n              <div class="prize-descr" *ngIf="prize.discounted_value != prize.value"><div>{{ prize.title }}</div> <span\n                  class="strikethrough">{{ prize.discounted_value }}</span> <strong>{{ prize.value }} Punti</strong>\n              </div>\n              <div class="prize-descr" *ngIf="prize.discounted_value == prize.value"><div>{{ prize.title }}</div>\n                <strong>{{ prize.value }} Punti</strong></div>\n              <div class="prize-value"></div>\n\n              <!-- show button only if my points is more than prize needs -->\n              <div *ngIf="userData !== null && userData.points && userData.points >= prize.value" class="request-prize">\n                <div class="action-button prize-button" (click)="requestPrize(prize)">\n                  Richiedi il premio\n                </div>\n              </div>\n            </div>\n          </ion-item>\n        </ion-list>\n\n      </div>\n    </div>\n\n  </div>\n</ion-content>'/*ion-inline-end:"/myApp/src/pages/user-prizes/user-prizes.html"*/,
        }),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["j" /* NavController */],
            __WEBPACK_IMPORTED_MODULE_1_ionic_angular__["k" /* NavParams */],
            __WEBPACK_IMPORTED_MODULE_3__providers_api_api__["a" /* ApiProvider */],
            __WEBPACK_IMPORTED_MODULE_4__ionic_native_native_storage__["a" /* NativeStorage */]])
    ], UserPrizesPage);
    return UserPrizesPage;
}());

//# sourceMappingURL=user-prizes.js.map

/***/ }),

/***/ 89:
/***/ (function(module, __webpack_exports__, __webpack_require__) {

"use strict";
/* harmony export (binding) */ __webpack_require__.d(__webpack_exports__, "a", function() { return FcmProvider; });
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_0__angular_core__ = __webpack_require__(0);
/* harmony import */ var __WEBPACK_IMPORTED_MODULE_1_ionic_angular__ = __webpack_require__(6);
var __decorate = (this && this.__decorate) || function (decorators, target, key, desc) {
    var c = arguments.length, r = c < 3 ? target : desc === null ? desc = Object.getOwnPropertyDescriptor(target, key) : desc, d;
    if (typeof Reflect === "object" && typeof Reflect.decorate === "function") r = Reflect.decorate(decorators, target, key, desc);
    else for (var i = decorators.length - 1; i >= 0; i--) if (d = decorators[i]) r = (c < 3 ? d(r) : c > 3 ? d(target, key, r) : d(target, key)) || r;
    return c > 3 && r && Object.defineProperty(target, key, r), r;
};
var __metadata = (this && this.__metadata) || function (k, v) {
    if (typeof Reflect === "object" && typeof Reflect.metadata === "function") return Reflect.metadata(k, v);
};

// import { Firebase } from '@ionic-native/firebase';

// import { Observable } from 'rxjs/Observable';
var FcmProvider = /** @class */ (function () {
    function FcmProvider(platform) {
        var _this = this;
        this.platform = platform;
        this.platform.ready().then(function () {
            _this.firebasePlugin = window.FirebasePlugin;
            _this.firebasePlugin.grantPermission(function (hasPermission) {
                console.log("Permission was " + (hasPermission ? "granted" : "denied"));
            });
            _this.getToken()
                .then(function (token) { console.log("current token", token); })
                .catch(function (error) { console.log("token error", error); });
            // this.firebasePlugin.onNotificationReceived(this.onNotificationOpen({}));
        });
    }
    FcmProvider.prototype.getToken = function () {
        var _this = this;
        var FirebasePlugin = window.FirebasePlugin;
        return new Promise(function (res, rej) {
            // res(true);
            if (!FirebasePlugin) {
                console.error("Firebase not correctly initialized");
                rej("Firebase not correctly initialized");
            }
            FirebasePlugin.getToken(function (token) {
                _this.currentToken = token;
                res(token);
            }, function (error) {
                console.error("FCM getToken: ", error);
                rej(error);
            });
        });
    };
    FcmProvider.prototype.onNotificationOpen = function (message) {
        this.firebasePlugin.onMessageReceived(function (notification) {
            console.log(notification);
        }, function (error) {
            console.error(error);
        });
    };
    FcmProvider.prototype.onTokenRefresh = function () {
        return new Promise(function (res, rej) {
            // this.firebase.onTokenRefresh()
            //   .subscribe((token: string) => console.log(`Got a new token ${token}`));
            // res(true);
        });
    };
    FcmProvider.prototype.registerToken = function () {
        console.log("now you have to register token");
    };
    FcmProvider.prototype.getUserToken = function () {
        var _this = this;
        return new Promise(function (res, rej) {
            if (!_this.currentToken) {
                _this.getToken()
                    .then(function (fcmtoken) {
                    _this.currentToken = fcmtoken;
                    res(_this.currentToken);
                });
            }
            else {
                res(_this.currentToken);
            }
        });
    };
    __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["_8" /* ViewChild */])('mapElement'),
        __metadata("design:type", __WEBPACK_IMPORTED_MODULE_0__angular_core__["t" /* ElementRef */])
    ], FcmProvider.prototype, "mapNativeElement", void 0);
    FcmProvider = __decorate([
        Object(__WEBPACK_IMPORTED_MODULE_0__angular_core__["A" /* Injectable */])(),
        __metadata("design:paramtypes", [__WEBPACK_IMPORTED_MODULE_1_ionic_angular__["l" /* Platform */]])
    ], FcmProvider);
    return FcmProvider;
}());

//# sourceMappingURL=fcm.js.map

/***/ })

},[222]);
//# sourceMappingURL=main.js.map